
% Increase counter:

if (exist('idx', 'var'));
  idx = idx + 1;
else;
  idx = 1;
end;

% Version, title and date:

VERSION                   (idx, [1: 14])  = 'Serpent 2.1.31' ;
COMPILE_DATE              (idx, [1: 20])  = 'Jul 14 2019 19:59:36' ;
DEBUG                     (idx, 1)        = 0 ;
TITLE                     (idx, [1:  8])  = 'Untitled' ;
CONFIDENTIAL_DATA         (idx, 1)        = 0 ;
INPUT_FILE_NAME           (idx, [1: 29])  = 'FC_Tf_1073_Tc_1073_U238_MT102' ;
WORKING_DIRECTORY         (idx, [1: 20])  = '/opt/serpent/XGPT/FC' ;
HOSTNAME                  (idx, [1:  7])  = 'vpcen13' ;
CPU_TYPE                  (idx, [1: 41])  = 'Intel(R) Xeon(R) CPU E5-2630 v3 @ 2.40GHz' ;
CPU_MHZ                   (idx, 1)        = 4294967295.0 ;
START_DATE                (idx, [1: 24])  = 'Sun Dec 20 13:45:03 2020' ;
COMPLETE_DATE             (idx, [1: 24])  = 'Tue Dec 22 23:32:24 2020' ;

% Run parameters:

POP                       (idx, 1)        = 1000000 ;
CYCLES                    (idx, 1)        = 1000 ;
SKIP                      (idx, 1)        = 50 ;
BATCH_INTERVAL            (idx, 1)        = 25 ;
SRC_NORM_MODE             (idx, 1)        = 2 ;
SEED                      (idx, 1)        = 1608468303294 ;
UFS_MODE                  (idx, 1)        = 0 ;
UFS_ORDER                 (idx, 1)        = 1.00000;
NEUTRON_TRANSPORT_MODE    (idx, 1)        = 1 ;
PHOTON_TRANSPORT_MODE     (idx, 1)        = 0 ;
GROUP_CONSTANT_GENERATION (idx, 1)        = 1 ;
B1_CALCULATION            (idx, [1:  3])  = [ 0 0 0 ];
B1_BURNUP_CORRECTION      (idx, 1)        = 0 ;

CRIT_SPEC_MODE            (idx, 1)        = 0 ;
IMPLICIT_REACTION_RATES   (idx, 1)        = 1 ;

% Optimization:

OPTIMIZATION_MODE         (idx, 1)        = 4 ;
RECONSTRUCT_MICROXS       (idx, 1)        = 1 ;
RECONSTRUCT_MACROXS       (idx, 1)        = 1 ;
DOUBLE_INDEXING           (idx, 1)        = 0 ;
MG_MAJORANT_MODE          (idx, 1)        = 0 ;

% Parallelization:

MPI_TASKS                 (idx, 1)        = 1 ;
OMP_THREADS               (idx, 1)        = 30 ;
MPI_REPRODUCIBILITY       (idx, 1)        = 0 ;
OMP_REPRODUCIBILITY       (idx, 1)        = 1 ;
OMP_HISTORY_PROFILE       (idx, [1:  30]) = [  1.00212E+00  1.00145E+00  1.00235E+00  1.00118E+00  9.99472E-01  9.95683E-01  9.92885E-01  1.00086E+00  9.99366E-01  1.00392E+00  1.01084E+00  1.00227E+00  9.97055E-01  9.99479E-01  1.00490E+00  9.97230E-01  9.97385E-01  9.95967E-01  9.90177E-01  9.99077E-01  9.92104E-01  1.00309E+00  1.00686E+00  9.99648E-01  9.98107E-01  1.00123E+00  9.99241E-01  1.00416E+00  1.00358E+00  9.98307E-01  ];
SHARE_BUF_ARRAY           (idx, 1)        = 0 ;
SHARE_RES2_ARRAY          (idx, 1)        = 1 ;
OMP_SHARED_QUEUE_LIM      (idx, 1)        = 0 ;

% File paths:

XS_DATA_FILE_PATH         (idx, [1: 45])  = '/opt/serpent/xsdata/endfb8/sss2_endfb8.xsdata' ;
DECAY_DATA_FILE_PATH      (idx, [1:  3])  = 'N/A' ;
SFY_DATA_FILE_PATH        (idx, [1:  3])  = 'N/A' ;
NFY_DATA_FILE_PATH        (idx, [1:  3])  = 'N/A' ;
BRA_DATA_FILE_PATH        (idx, [1:  3])  = 'N/A' ;

% Collision and reaction sampling (neutrons/photons):

MIN_MACROXS               (idx, [1:   4]) = [  5.00000E-02 0.0E+00  0.00000E+00 0.0E+00 ];
DT_THRESH                 (idx, [1:  2])  = [  9.00000E-01  9.00000E-01 ];
ST_FRAC                   (idx, [1:   4]) = [  9.72821E-02 6.2E-05  0.00000E+00 0.0E+00 ];
DT_FRAC                   (idx, [1:   4]) = [  9.02718E-01 6.7E-06  0.00000E+00 0.0E+00 ];
DT_EFF                    (idx, [1:   4]) = [  2.93958E-01 8.4E-06  0.00000E+00 0.0E+00 ];
REA_SAMPLING_EFF          (idx, [1:   4]) = [  1.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
REA_SAMPLING_FAIL         (idx, [1:   4]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
TOT_COL_EFF               (idx, [1:   4]) = [  1.54514E-01 5.9E-06  0.00000E+00 0.0E+00 ];
AVG_TRACKING_LOOPS        (idx, [1:   8]) = [  7.64756E+00 3.8E-05  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
AVG_TRACKS                (idx, [1:   4]) = [  5.92434E+03 0.00031  0.00000E+00 0.0E+00 ];
AVG_REAL_COL              (idx, [1:   4]) = [  5.92358E+03 0.00031  0.00000E+00 0.0E+00 ];
AVG_VIRT_COL              (idx, [1:   4]) = [  1.32449E+04 0.00031  0.00000E+00 0.0E+00 ];
AVG_SURF_CROSS            (idx, [1:   4]) = [  1.59191E+03 0.00034  0.00000E+00 0.0E+00 ];
LOST_PARTICLES            (idx, 1)        = 0 ;

% Run statistics:

CYCLE_IDX                 (idx, 1)        = 1000 ;
SIMULATED_HISTORIES       (idx, 1)        = 1000047223 ;
MEAN_POP_SIZE             (idx, [1:  2])  = [  1.00005E+06 0.00006 ];
MEAN_POP_WGT              (idx, [1:  2])  = [  1.00005E+06 0.00006 ];
SIMULATION_COMPLETED      (idx, 1)        = 1 ;

% Running times:

TOT_CPU_TIME              (idx, 1)        =  9.31936E+04 ;
RUNNING_TIME              (idx, 1)        =  3.46736E+03 ;
INIT_TIME                 (idx, [1:  2])  = [  2.21002E+00  2.21002E+00 ];
PROCESS_TIME              (idx, [1:  2])  = [  4.92667E-02  4.92667E-02 ];
TRANSPORT_CYCLE_TIME      (idx, [1:  3])  = [  3.46510E+03  3.46510E+03  0.00000E+00 ];
MPI_OVERHEAD_TIME         (idx, [1:  2])  = [  0.00000E+00  0.00000E+00 ];
ESTIMATED_RUNNING_TIME    (idx, [1:  2])  = [  3.46736E+03  0.00000E+00 ];
CPU_USAGE                 (idx, 1)        = 26.87739 ;
TRANSPORT_CPU_USAGE       (idx, [1:   2]) = [  2.68975E+01 0.00060 ];
OMP_PARALLEL_FRAC         (idx, 1)        =  8.92003E-01 ;

% Memory usage:

AVAIL_MEM                 (idx, 1)        = 110556.45 ;
ALLOC_MEMSIZE             (idx, 1)        = 88429.08;
MEMSIZE                   (idx, 1)        = 88248.34;
XS_MEMSIZE                (idx, 1)        = 7149.02;
MAT_MEMSIZE               (idx, 1)        = 685.98;
RES_MEMSIZE               (idx, 1)        = 615.72;
IFC_MEMSIZE               (idx, 1)        = 0.00;
MISC_MEMSIZE              (idx, 1)        = 66827.66;
UNKNOWN_MEMSIZE           (idx, 1)        = 12969.97;
UNUSED_MEMSIZE            (idx, 1)        = 180.74;

% Geometry parameters:

TOT_CELLS                 (idx, 1)        = 200 ;
UNION_CELLS               (idx, 1)        = 0 ;

% Neutron energy grid:

NEUTRON_ERG_TOL           (idx, 1)        =  0.00000E+00 ;
NEUTRON_ERG_NE            (idx, 1)        = 1055532 ;
NEUTRON_EMIN              (idx, 1)        =  1.00000E-11 ;
NEUTRON_EMAX              (idx, 1)        =  2.00000E+01 ;

% Unresolved resonance probability table sampling:

URES_DILU_CUT             (idx, 1)        =  1.00000E-09 ;
URES_EMIN                 (idx, 1)        =  1.50000E-04 ;
URES_EMAX                 (idx, 1)        =  3.00000E+00 ;
URES_AVAIL                (idx, 1)        = 32 ;
URES_USED                 (idx, 1)        = 32 ;

% Nuclides and reaction channels:

TOT_NUCLIDES              (idx, 1)        = 77 ;
TOT_TRANSPORT_NUCLIDES    (idx, 1)        = 77 ;
TOT_DOSIMETRY_NUCLIDES    (idx, 1)        = 0 ;
TOT_DECAY_NUCLIDES        (idx, 1)        = 0 ;
TOT_PHOTON_NUCLIDES       (idx, 1)        = 0 ;
TOT_REA_CHANNELS          (idx, 1)        = 2456 ;
TOT_TRANSMU_REA           (idx, 1)        = 0 ;

% Neutron physics options:

USE_DELNU                 (idx, 1)        = 1 ;
USE_URES                  (idx, 1)        = 1 ;
USE_DBRC                  (idx, 1)        = 0 ;
IMPL_CAPT                 (idx, 1)        = 0 ;
IMPL_NXN                  (idx, 1)        = 1 ;
IMPL_FISS                 (idx, 1)        = 0 ;
DOPPLER_PREPROCESSOR      (idx, 1)        = 1 ;
TMS_MODE                  (idx, 1)        = 0 ;
SAMPLE_FISS               (idx, 1)        = 1 ;
SAMPLE_CAPT               (idx, 1)        = 1 ;
SAMPLE_SCATT              (idx, 1)        = 1 ;

% Radioactivity data:

TOT_ACTIVITY              (idx, 1)        =  0.00000E+00 ;
TOT_DECAY_HEAT            (idx, 1)        =  0.00000E+00 ;
TOT_SF_RATE               (idx, 1)        =  0.00000E+00 ;
ACTINIDE_ACTIVITY         (idx, 1)        =  0.00000E+00 ;
ACTINIDE_DECAY_HEAT       (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_ACTIVITY  (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_DECAY_HEAT(idx, 1)        =  0.00000E+00 ;
INHALATION_TOXICITY       (idx, 1)        =  0.00000E+00 ;
INGESTION_TOXICITY        (idx, 1)        =  0.00000E+00 ;
ACTINIDE_INH_TOX          (idx, 1)        =  0.00000E+00 ;
ACTINIDE_ING_TOX          (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_INH_TOX   (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_ING_TOX   (idx, 1)        =  0.00000E+00 ;
SR90_ACTIVITY             (idx, 1)        =  0.00000E+00 ;
TE132_ACTIVITY            (idx, 1)        =  0.00000E+00 ;
I131_ACTIVITY             (idx, 1)        =  0.00000E+00 ;
I132_ACTIVITY             (idx, 1)        =  0.00000E+00 ;
CS134_ACTIVITY            (idx, 1)        =  0.00000E+00 ;
CS137_ACTIVITY            (idx, 1)        =  0.00000E+00 ;
PHOTON_DECAY_SOURCE       (idx, 1)        =  0.00000E+00 ;
NEUTRON_DECAY_SOURCE      (idx, 1)        =  0.00000E+00 ;
ALPHA_DECAY_SOURCE        (idx, 1)        =  0.00000E+00 ;
ELECTRON_DECAY_SOURCE     (idx, 1)        =  0.00000E+00 ;

% Normalization coefficient:

NORM_COEF                 (idx, [1:   4]) = [  3.99091E-08 2.6E-05  0.00000E+00 0.0E+00 ];

% Analog reaction rate estimators:

CONVERSION_RATIO          (idx, [1:   2]) = [  6.39467E-01 8.0E-05 ];
U235_FISS                 (idx, [1:   4]) = [  5.74585E-03 0.00038  1.57317E-02 0.00038 ];
U238_FISS                 (idx, [1:   4]) = [  3.08745E-02 0.00016  8.45324E-02 0.00017 ];
PU239_FISS                (idx, [1:   4]) = [  2.52536E-01 6.6E-05  6.91426E-01 3.4E-05 ];
PU240_FISS                (idx, [1:   4]) = [  2.63428E-02 0.00020  7.21248E-02 0.00019 ];
PU241_FISS                (idx, [1:   4]) = [  3.71480E-02 0.00013  1.01709E-01 0.00013 ];
U235_CAPT                 (idx, [1:   4]) = [  1.61264E-03 0.00080  2.66789E-03 0.00079 ];
U238_CAPT                 (idx, [1:   4]) = [  2.00860E-01 7.8E-05  3.32295E-01 7.3E-05 ];
PU239_CAPT                (idx, [1:   4]) = [  6.62458E-02 0.00012  1.09595E-01 0.00010 ];
PU240_CAPT                (idx, [1:   4]) = [  3.19346E-02 0.00017  5.28315E-02 0.00016 ];
PU241_CAPT                (idx, [1:   4]) = [  6.38188E-03 0.00042  1.05580E-02 0.00043 ];

% Neutron balance (particles/weight):

BALA_SRC_NEUTRON_SRC     (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_SRC_NEUTRON_FISS    (idx, [1:  2])  = [ 1000047223 1.00000E+09 ];
BALA_SRC_NEUTRON_NXN     (idx, [1:  2])  = [ 0 2.30341E+06 ];
BALA_SRC_NEUTRON_VR      (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_SRC_NEUTRON_TOT     (idx, [1:  2])  = [ 1000047223 1.00230E+09 ];

BALA_LOSS_NEUTRON_CAPT    (idx, [1:  2])  = [ 604387248 6.05839E+08 ];
BALA_LOSS_NEUTRON_FISS    (idx, [1:  2])  = [ 365330074 3.66072E+08 ];
BALA_LOSS_NEUTRON_LEAK    (idx, [1:  2])  = [ 30329901 3.03926E+07 ];
BALA_LOSS_NEUTRON_CUT     (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_LOSS_NEUTRON_ERR     (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_LOSS_NEUTRON_TOT     (idx, [1:  2])  = [ 1000047223 1.00230E+09 ];

BALA_NEUTRON_DIFF         (idx, [1:  2])  = [ 0 1.66568E-02 ];

% Normalized total reaction rates (neutrons):

TOT_POWER                 (idx, [1:   2]) = [  1.21755E-11 2.0E-05 ];
TOT_POWDENS               (idx, [1:   2]) = [  9.99337E-20 2.0E-05 ];
TOT_GENRATE               (idx, [1:   2]) = [  1.07040E+00 2.0E-05 ];
TOT_FISSRATE              (idx, [1:   2]) = [  3.65251E-01 2.0E-05 ];
TOT_CAPTRATE              (idx, [1:   2]) = [  6.04426E-01 1.2E-05 ];
TOT_ABSRATE               (idx, [1:   2]) = [  9.69676E-01 6.7E-06 ];
TOT_SRCRATE               (idx, [1:   2]) = [  9.97726E-01 2.6E-05 ];
TOT_FLUX                  (idx, [1:   2]) = [  3.58664E+02 4.1E-05 ];
TOT_PHOTON_PRODRATE       (idx, [1:   4]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
TOT_LEAKRATE              (idx, [1:   2]) = [  3.03235E-02 0.00022 ];
ALBEDO_LEAKRATE           (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
TOT_LOSSRATE              (idx, [1:   2]) = [  1.00000E+00 0.0E+00 ];
TOT_CUTRATE               (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
TOT_RR                    (idx, [1:   2]) = [  1.18450E+02 4.2E-05 ];
INI_FMASS                 (idx, 1)        =  1.21836E+02 ;
TOT_FMASS                 (idx, 1)        =  1.21836E+02 ;

% Six-factor formula:

SIX_FF_ETA                (idx, [1:   2]) = [  1.43726E+00 0.00383 ];
SIX_FF_F                  (idx, [1:   2]) = [  2.14133E-02 0.00400 ];
SIX_FF_P                  (idx, [1:   2]) = [  3.72392E-03 0.00056 ];
SIX_FF_EPSILON            (idx, [1:   2]) = [  9.66526E+03 0.00540 ];
SIX_FF_LF                 (idx, [1:   2]) = [  9.69709E-01 6.8E-06 ];
SIX_FF_LT                 (idx, [1:   2]) = [  9.99895E-01 3.8E-07 ];
SIX_FF_KINF               (idx, [1:   2]) = [  1.10643E+00 3.8E-05 ];
SIX_FF_KEFF               (idx, [1:   2]) = [  1.07280E+00 4.1E-05 ];

% Fission neutron and energy production:

NUBAR                     (idx, [1:   2]) = [  2.93059E+00 9.1E-07 ];
FISSE                     (idx, [1:   2]) = [  2.08059E+02 3.9E-08 ];

% Criticality eigenvalues:

ANA_KEFF                  (idx, [1:   6]) = [  1.07282E+00 4.1E-05  2.67327E+01 4.1E-05  8.72851E-02 0.00085 ];
IMP_KEFF                  (idx, [1:   2]) = [  1.07287E+00 2.0E-05 ];
COL_KEFF                  (idx, [1:   2]) = [  1.07284E+00 2.7E-05 ];
ABS_KEFF                  (idx, [1:   2]) = [  1.07287E+00 2.0E-05 ];
ABS_KINF                  (idx, [1:   2]) = [  1.10651E+00 1.8E-05 ];
GEOM_ALBEDO               (idx, [1:   6]) = [  1.00000E+00 0.0E+00  1.00000E+00 0.0E+00  1.00000E+00 0.0E+00 ];

% ALF (Average lethargy of neutrons causing fission):
% Based on E0 = 2.000000E+01 MeV

ANA_ALF                   (idx, [1:   2]) = [  5.01742E+00 2.8E-05 ];
IMP_ALF                   (idx, [1:   2]) = [  5.01738E+00 1.7E-05 ];

% EALF (Energy corresponding to average lethargy of neutrons causing fission):

ANA_EALF                  (idx, [1:   2]) = [  1.32432E-01 0.00014 ];
IMP_EALF                  (idx, [1:   2]) = [  1.32437E-01 8.8E-05 ];

% AFGE (Average energy of neutrons causing fission):

ANA_AFGE                  (idx, [1:   2]) = [  6.98627E-01 8.2E-05 ];
IMP_AFGE                  (idx, [1:   2]) = [  6.98589E-01 4.6E-05 ];

% Forward-weighted delayed neutron parameters:

PRECURSOR_GROUPS          (idx, 1)        = 6 ;
FWD_ANA_BETA_ZERO         (idx, [1:  14]) = [  3.49478E-03 0.00056  8.92819E-05 0.00295  6.74684E-04 0.00104  5.40278E-04 0.00157  1.22861E-03 0.00098  7.09829E-04 0.00125  2.52105E-04 0.00205 ];
FWD_ANA_LAMBDA            (idx, [1:  14]) = [  5.22466E-01 0.00069  1.33831E-02 4.3E-05  3.08084E-02 2.1E-05  1.16996E-01 4.1E-05  3.06734E-01 3.4E-05  8.78088E-01 3.2E-05  2.93753E+00 8.1E-05 ];

% Beta-eff using Meulekamp's method:

ADJ_MEULEKAMP_BETA_EFF    (idx, [1:  14]) = [  3.28960E-03 0.00060  8.27553E-05 0.00513  6.39456E-04 0.00146  5.01172E-04 0.00195  1.16294E-03 0.00115  6.65577E-04 0.00160  2.37697E-04 0.00230 ];
ADJ_MEULEKAMP_LAMBDA      (idx, [1:  14]) = [  5.22731E-01 0.00082  1.33846E-02 5.3E-05  3.08084E-02 2.7E-05  1.17031E-01 6.8E-05  3.06874E-01 4.9E-05  8.78333E-01 4.1E-05  2.93920E+00 0.00013 ];

% Adjoint weighted time constants using Nauchi's method:

IFP_CHAIN_LENGTH          (idx, 1)        = 15 ;
ADJ_NAUCHI_GEN_TIME       (idx, [1:   6]) = [  6.71181E-07 0.00040  6.70519E-07 0.00039  8.73921E-07 0.00428 ];
ADJ_NAUCHI_LIFETIME       (idx, [1:   6]) = [  7.19952E-07 0.00038  7.19242E-07 0.00038  9.37426E-07 0.00428 ];
ADJ_NAUCHI_BETA_EFF       (idx, [1:  14]) = [  3.25466E-03 0.00093  8.14999E-05 0.00604  6.32010E-04 0.00166  4.95456E-04 0.00260  1.14836E-03 0.00160  6.61217E-04 0.00182  2.36115E-04 0.00328 ];
ADJ_NAUCHI_LAMBDA         (idx, [1:  14]) = [  5.24034E-01 0.00112  1.33845E-02 7.5E-05  3.08080E-02 3.7E-05  1.17028E-01 7.4E-05  3.06876E-01 6.5E-05  8.78263E-01 5.7E-05  2.93879E+00 0.00016 ];

% Adjoint weighted time constants using IFP:

ADJ_IFP_GEN_TIME          (idx, [1:   6]) = [  6.31437E-07 0.00083  6.30816E-07 0.00084  8.22244E-07 0.01492 ];
ADJ_IFP_LIFETIME          (idx, [1:   6]) = [  6.77320E-07 0.00082  6.76655E-07 0.00083  8.82000E-07 0.01493 ];
ADJ_IFP_IMP_BETA_EFF      (idx, [1:  14]) = [  3.24513E-03 0.00285  7.95367E-05 0.02101  6.26400E-04 0.00667  4.91907E-04 0.00852  1.14676E-03 0.00405  6.63771E-04 0.00602  2.36758E-04 0.01174 ];
ADJ_IFP_IMP_LAMBDA        (idx, [1:  14]) = [  5.26778E-01 0.00448  1.33816E-02 0.00022  3.08067E-02 0.00011  1.17094E-01 0.00022  3.06967E-01 0.00022  8.78338E-01 0.00021  2.94133E+00 0.00047 ];
ADJ_IFP_ANA_BETA_EFF      (idx, [1:  14]) = [  3.24413E-03 0.00263  7.95410E-05 0.02047  6.24619E-04 0.00662  4.92392E-04 0.00821  1.14724E-03 0.00398  6.63316E-04 0.00618  2.37021E-04 0.01106 ];
ADJ_IFP_ANA_LAMBDA        (idx, [1:  14]) = [  5.27119E-01 0.00426  1.33820E-02 0.00021  3.08072E-02 0.00011  1.17097E-01 0.00022  3.06958E-01 0.00021  8.78339E-01 0.00020  2.94150E+00 0.00048 ];
ADJ_IFP_ROSSI_ALPHA       (idx, [1:   2]) = [ -5.14447E+03 0.00297 ];

% Adjoint weighted time constants using perturbation technique:

ADJ_PERT_GEN_TIME         (idx, [1:   2]) = [  6.52775E-07 0.00040 ];
ADJ_PERT_LIFETIME         (idx, [1:   2]) = [  7.00209E-07 0.00039 ];
ADJ_PERT_BETA_EFF         (idx, [1:   2]) = [  3.25829E-03 0.00139 ];
ADJ_PERT_ROSSI_ALPHA      (idx, [1:   2]) = [ -4.99147E+03 0.00144 ];

% Inverse neutron speed :

ANA_INV_SPD               (idx, [1:   2]) = [  1.45711E-08 0.00012 ];

% Analog slowing-down and thermal neutron lifetime (total/prompt/delayed):

ANA_SLOW_TIME             (idx, [1:   6]) = [  1.62248E-04 0.00013  1.62249E-04 0.00013  1.61815E-04 0.00205 ];
ANA_THERM_TIME            (idx, [1:   6]) = [  7.70112E-05 0.00066  7.70138E-05 0.00067  7.62494E-05 0.01016 ];
ANA_THERM_FRAC            (idx, [1:   6]) = [  4.15975E-03 0.00050  4.15977E-03 0.00051  4.15511E-03 0.00831 ];
ANA_DELAYED_EMTIME        (idx, [1:   2]) = [  1.09033E+01 0.00119 ];
ANA_MEAN_NCOL             (idx, [1:   4]) = [  2.36886E+02 3.8E-05  1.11177E+02 7.5E-05 ];

% Group constant generation:

GC_UNIVERSE_NAME          (idx, [1:  1])  = '0' ;

% Micro- and macro-group structures:

MICRO_NG                  (idx, 1)        = 70 ;
MICRO_E                   (idx, [1:  71]) = [  1.00000E-11  5.00000E-09  1.00000E-08  1.50000E-08  2.00000E-08  2.50000E-08  3.00000E-08  3.50000E-08  4.20000E-08  5.00000E-08  5.80000E-08  6.70000E-08  8.00000E-08  1.00000E-07  1.40000E-07  1.80000E-07  2.20000E-07  2.50000E-07  2.80000E-07  3.00000E-07  3.20000E-07  3.50000E-07  4.00000E-07  5.00000E-07  6.25000E-07  7.80000E-07  8.50000E-07  9.10000E-07  9.50000E-07  9.72000E-07  9.96000E-07  1.02000E-06  1.04500E-06  1.07100E-06  1.09700E-06  1.12300E-06  1.15000E-06  1.30000E-06  1.50000E-06  1.85500E-06  2.10000E-06  2.60000E-06  3.30000E-06  4.00000E-06  9.87700E-06  2.00000E-05  2.77000E-05  4.80520E-05  7.55014E-05  1.48728E-04  3.67262E-04  9.06898E-04  1.42510E-03  2.23945E-03  3.51910E-03  5.50000E-03  9.11880E-03  1.50300E-02  2.47800E-02  4.08500E-02  6.73790E-02  1.11000E-01  1.83160E-01  3.02500E-01  5.00000E-01  8.21000E-01  1.35300E+00  2.23100E+00  3.67900E+00  6.06550E+00  2.00000E+01 ];

MACRO_NG                  (idx, 1)        = 6 ;
MACRO_E                   (idx, [1:   7]) = [  1.00000E+37  1.35300E+00  1.83160E-01  6.73790E-02  9.11880E-03  2.00000E-05  0.00000E+00 ];

% Micro-group spectrum:

INF_MICRO_FLX             (idx, [1: 140]) = [  8.71544E+06 0.00025  3.73546E+07 0.00011  1.12894E+08 8.6E-05  2.01854E+08 6.9E-05  3.07084E+08 6.8E-05  7.27216E+08 4.1E-05  7.32279E+08 4.2E-05  8.90192E+08 3.7E-05  9.23744E+08 4.5E-05  7.67353E+08 4.3E-05  7.11276E+08 4.3E-05  5.08662E+08 4.7E-05  6.57677E+08 4.8E-05  4.45161E+08 4.6E-05  2.65903E+08 6.1E-05  2.62545E+08 7.0E-05  2.33257E+08 7.3E-05  2.16690E+08 8.0E-05  1.67393E+08 0.00010  2.41092E+08 0.00012  1.56146E+08 0.00012  1.02883E+08 0.00015  5.97321E+07 0.00015  5.74560E+07 0.00016  2.99772E+07 0.00016  5.51844E+07 0.00018  5.22167E+07 0.00019  8.51532E+06 0.00025  9.35100E+06 0.00029  7.26847E+06 0.00031  3.76950E+06 0.00036  5.70420E+06 0.00042  3.32133E+06 0.00048  2.52914E+06 0.00054  4.57633E+05 0.00085  4.40926E+05 0.00075  4.41988E+05 0.00088  4.41847E+05 0.00077  4.25110E+05 0.00077  4.08078E+05 0.00055  4.07823E+05 0.00072  3.73382E+05 0.00081  6.78489E+05 0.00079  1.01389E+06 0.00056  1.17299E+06 0.00077  2.52367E+06 0.00072  1.89614E+06 0.00084  1.36123E+06 0.00107  6.06438E+05 0.00114  3.33803E+05 0.00129  2.08930E+05 0.00116  1.96957E+05 0.00139  2.72150E+05 0.00155  2.40999E+05 0.00174  2.70766E+05 0.00158  2.08864E+05 0.00196  1.45117E+05 0.00241  4.93450E+04 0.00343  2.42142E+04 0.00454  1.33921E+04 0.00418  9.68240E+03 0.00623  7.70556E+03 0.00628  5.20914E+03 0.00769  2.92820E+03 0.01171  2.32400E+03 0.01117  1.71490E+03 0.01377  1.28549E+03 0.01746  7.78163E+02 0.01984  4.12102E+02 0.02980  1.18100E+02 0.04716 ];

% Integral parameters:

INF_KINF                  (idx, [1:   2]) = [  1.10663E+00 0.00025 ];

% Flux spectra in infinite geometry:

INF_FLX                   (idx, [1:  12]) = [  2.30398E-02 6.7E-05  1.69647E-01 3.9E-05  1.07984E-01 5.0E-05  1.48320E-01 4.3E-05  1.14496E-01 8.3E-05  1.03768E-02 0.00019 ];
INF_FISS_FLX              (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Reaction cross sections:

INF_TOT                   (idx, [1:  12]) = [  2.14578E-01 1.1E-05  2.37911E-01 9.2E-06  3.18012E-01 9.2E-06  3.62608E-01 8.1E-06  4.47615E-01 1.1E-05  4.66793E-01 3.6E-05 ];
INF_CAPT                  (idx, [1:  12]) = [  6.33587E-04 6.1E-05  7.32718E-04 5.2E-05  1.12443E-03 6.1E-05  1.95172E-03 7.2E-05  3.18298E-03 7.0E-05  5.09248E-03 0.00013 ];
INF_ABS                   (idx, [1:  12]) = [  5.23911E-03 3.5E-05  1.86534E-03 3.6E-05  1.94831E-03 5.5E-05  2.71737E-03 7.1E-05  3.89823E-03 8.0E-05  5.25864E-03 0.00013 ];
INF_FISS                  (idx, [1:  12]) = [  4.60553E-03 3.7E-05  1.13262E-03 3.6E-05  8.23882E-04 5.9E-05  7.65650E-04 7.3E-05  7.15258E-04 0.00013  1.66163E-04 0.00099 ];
INF_NSF                   (idx, [1:  12]) = [  1.38961E-02 3.7E-05  3.33221E-03 3.6E-05  2.38498E-03 5.9E-05  2.21397E-03 7.3E-05  2.06385E-03 0.00013  4.78060E-04 0.00099 ];
INF_NUBAR                 (idx, [1:  12]) = [  3.01728E+00 4.0E-06  2.94204E+00 4.2E-07  2.89481E+00 6.5E-08  2.89163E+00 7.9E-08  2.88547E+00 3.9E-07  2.87705E+00 7.1E-06 ];
INF_KAPPA                 (idx, [1:  12]) = [  2.07719E+02 5.3E-08  2.08163E+02 2.5E-08  2.08062E+02 1.1E-08  2.08112E+02 1.3E-08  2.08166E+02 9.5E-08  2.08615E+02 3.1E-06 ];
INF_INVV                  (idx, [1:  12]) = [  4.90941E-10 6.7E-06  1.15386E-09 5.6E-06  2.16867E-09 2.1E-06  4.57612E-09 4.9E-06  3.03527E-08 3.8E-05  3.62984E-07 0.00011 ];

% Total scattering cross sections:

INF_SCATT0                (idx, [1:  12]) = [  2.09340E-01 1.7E-05  2.36046E-01 1.1E-05  3.16064E-01 1.1E-05  3.59890E-01 7.8E-06  4.43717E-01 1.2E-05  4.61535E-01 3.7E-05 ];
INF_SCATT1                (idx, [1:  12]) = [  7.23063E-02 4.6E-05  3.57469E-02 3.3E-05  1.71548E-02 8.4E-05  7.84209E-03 0.00013  3.95219E-03 0.00034  3.49090E-03 0.00156 ];
INF_SCATT2                (idx, [1:  12]) = [  5.90217E-02 4.4E-05  1.66484E-02 4.9E-05  4.43414E-03 0.00018  1.52414E-03 0.00060  2.16597E-04 0.00436  1.72398E-05 0.21495 ];
INF_SCATT3                (idx, [1:  12]) = [  4.35833E-02 4.4E-05  4.18967E-03 0.00014 -1.31245E-04 0.00653 -1.36540E-04 0.00568  3.43380E-06 0.25119 -4.52955E-06 0.65241 ];
INF_SCATT4                (idx, [1:  12]) = [  3.08898E-02 5.6E-05  1.79508E-03 0.00027 -4.23180E-05 0.01487 -6.69570E-05 0.01176 -1.02514E-05 0.08166 -6.19793E-06 0.47204 ];
INF_SCATT5                (idx, [1:  12]) = [  1.12241E-02 0.00014 -7.70938E-05 0.00595 -4.81178E-06 0.13636 -2.59750E-07 1.00000 -8.01303E-08 1.00000  3.26477E-06 0.72356 ];
INF_SCATT6                (idx, [1:  12]) = [  7.20386E-03 0.00019  7.07364E-05 0.00615 -1.93716E-06 0.34170 -3.87965E-06 0.14142  2.48582E-06 0.28120  4.44535E-07 1.00000 ];
INF_SCATT7                (idx, [1:  12]) = [  1.96584E-03 0.00069 -6.05833E-07 0.60298 -1.09899E-06 0.47830  1.49291E-06 0.37477 -9.28953E-07 0.61923 -2.97160E-06 0.67654 ];

% Total scattering production cross sections:

INF_SCATTP0               (idx, [1:  12]) = [  2.09499E-01 1.7E-05  2.36046E-01 1.1E-05  3.16064E-01 1.1E-05  3.59890E-01 7.8E-06  4.43717E-01 1.2E-05  4.61535E-01 3.7E-05 ];
INF_SCATTP1               (idx, [1:  12]) = [  7.23089E-02 4.7E-05  3.57469E-02 3.3E-05  1.71548E-02 8.4E-05  7.84209E-03 0.00013  3.95219E-03 0.00034  3.49090E-03 0.00156 ];
INF_SCATTP2               (idx, [1:  12]) = [  5.90222E-02 4.4E-05  1.66484E-02 4.9E-05  4.43414E-03 0.00018  1.52414E-03 0.00060  2.16597E-04 0.00436  1.72398E-05 0.21495 ];
INF_SCATTP3               (idx, [1:  12]) = [  4.35834E-02 4.4E-05  4.18967E-03 0.00014 -1.31245E-04 0.00653 -1.36540E-04 0.00568  3.43380E-06 0.25119 -4.52953E-06 0.65241 ];
INF_SCATTP4               (idx, [1:  12]) = [  3.08898E-02 5.6E-05  1.79508E-03 0.00027 -4.23180E-05 0.01487 -6.69570E-05 0.01176 -1.02514E-05 0.08166 -6.19786E-06 0.47205 ];
INF_SCATTP5               (idx, [1:  12]) = [  1.12241E-02 0.00014 -7.70938E-05 0.00595 -4.81178E-06 0.13636 -2.59750E-07 1.00000 -8.01255E-08 1.00000  3.26482E-06 0.72355 ];
INF_SCATTP6               (idx, [1:  12]) = [  7.20386E-03 0.00019  7.07364E-05 0.00615 -1.93716E-06 0.34170 -3.87965E-06 0.14142  2.48582E-06 0.28120  4.44556E-07 1.00000 ];
INF_SCATTP7               (idx, [1:  12]) = [  1.96584E-03 0.00069 -6.05833E-07 0.60298 -1.09899E-06 0.47830  1.49291E-06 0.37477 -9.28957E-07 0.61922 -2.97163E-06 0.67654 ];

% Diffusion parameters:

INF_TRANSPXS              (idx, [1:  12]) = [  1.41773E-01 2.3E-05  1.96364E-01 9.8E-06  2.98083E-01 1.1E-05  3.52385E-01 8.5E-06  4.41573E-01 1.2E-05  4.63287E-01 3.8E-05 ];
INF_DIFFCOEF              (idx, [1:  12]) = [  2.35117E+00 2.3E-05  1.69753E+00 9.8E-06  1.11826E+00 1.1E-05  9.45936E-01 8.5E-06  7.54877E-01 1.2E-05  7.19497E-01 3.8E-05 ];

% Reduced absoption and removal:

INF_RABSXS                (idx, [1:  12]) = [  5.07952E-03 3.7E-05  1.86534E-03 3.6E-05  1.94831E-03 5.5E-05  2.71737E-03 7.1E-05  3.89823E-03 8.0E-05  5.25864E-03 0.00013 ];
INF_REMXS                 (idx, [1:  12]) = [  4.14136E-02 7.2E-05  8.12300E-03 0.00014  1.01922E-02 0.00013  6.21928E-03 0.00024  4.41525E-03 0.00039  5.38773E-03 0.00099 ];

% Poison cross sections:

INF_I135_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_XE135_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM147_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148M_YIELD          (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM149_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_SM149_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_I135_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_XE135_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM147_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148M_MICRO_ABS      (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM149_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_SM149_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_XE135_MACRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_SM149_MACRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Fission spectra:

INF_CHIT                  (idx, [1:  12]) = [  5.97332E-01 2.8E-05  3.72923E-01 4.6E-05  2.28719E-02 0.00025  6.52087E-03 0.00031  3.52316E-04 0.00180  3.88155E-08 0.14949 ];
INF_CHIP                  (idx, [1:  12]) = [  5.99420E-01 2.9E-05  3.71526E-01 4.6E-05  2.23946E-02 0.00025  6.32341E-03 0.00033  3.36038E-04 0.00180  3.79630E-08 0.15555 ];
INF_CHID                  (idx, [1:  12]) = [  4.01109E-02 0.00265  7.45731E-01 0.00032  1.50249E-01 0.00144  5.92126E-02 0.00204  4.69586E-03 0.00803  2.66104E-07 1.00000 ];

% Scattering matrixes:

INF_S0                    (idx, [1:  72]) = [  1.73165E-01 1.9E-05  3.42220E-02 4.3E-05  1.58097E-03 0.00022  3.60472E-04 0.00042  1.15978E-05 0.00252  2.07075E-09 0.14901  0.00000E+00 0.0E+00  2.29788E-01 1.1E-05  6.09141E-03 2.7E-05  1.55791E-04 0.00028  1.13144E-05 0.00090  1.31676E-10 0.28131  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.07820E-01 1.0E-05  8.24213E-03 3.2E-05  2.67561E-06 0.00240  4.46202E-11 0.56237  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.56389E-01 7.7E-06  3.50167E-03 3.5E-05  4.92384E-09 0.05119  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.43200E-01 1.2E-05  5.16681E-04 0.00011  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.29531E-04 0.00116  4.61405E-01 3.7E-05 ];
INF_S1                    (idx, [1:  72]) = [  7.36065E-02 4.1E-05 -1.29627E-03 0.00071 -3.52231E-07 0.48277 -3.26037E-06 0.02480 -3.23513E-07 0.05337  4.23171E-10 0.48591  0.00000E+00 0.0E+00  3.75069E-02 3.2E-05 -1.75986E-03 6.8E-05  2.00094E-06 0.01444 -2.12119E-06 0.00346  6.97841E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.94022E-02 7.3E-05 -2.24739E-03 8.1E-05 -2.33060E-08 0.15705 -2.26136E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  8.93730E-03 0.00012 -1.09521E-03 0.00010 -2.15129E-10 0.62208  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.11473E-03 0.00032 -1.62536E-04 0.00029  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.84129E-05 0.00342  3.46249E-03 0.00156 ];
INF_S2                    (idx, [1:  72]) = [  5.85988E-02 4.2E-05  4.23597E-04 0.00182 -4.54230E-07 0.27641 -1.50433E-07 0.42410 -5.36332E-08 0.28829  1.45821E-10 0.93937  0.00000E+00 0.0E+00  1.66060E-02 4.8E-05  4.17908E-05 0.00255  3.87432E-07 0.04039  2.35132E-07 0.01985 -1.89006E-11 0.65117  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.56316E-03 0.00017 -1.29003E-04 0.00116 -1.27788E-08 0.20290 -1.79178E-11 0.57861  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.54364E-03 0.00060 -1.95009E-05 0.00496  8.54295E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.18330E-04 0.00426 -1.73330E-06 0.02521  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.72334E-06 0.03488  1.55165E-05 0.23835 ];
INF_S3                    (idx, [1:  72]) = [  4.37303E-02 4.3E-05 -1.46956E-04 0.00407 -1.65008E-07 0.82272  4.12924E-08 1.00000  1.96042E-08 0.44577 -1.96547E-10 0.65487  0.00000E+00 0.0E+00  4.17705E-03 0.00014  1.22990E-05 0.00824  1.72872E-07 0.09368  1.53909E-07 0.02743 -2.49116E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.34998E-05 0.00903 -3.77454E-05 0.00388 -1.67309E-11 1.00000  1.47764E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.36713E-04 0.00551  1.72958E-07 0.43323 -1.02090E-10 0.74275  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.69058E-06 0.23142 -2.56777E-07 0.14051  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.86177E-06 0.01799 -1.66778E-06 1.00000 ];
INF_S4                    (idx, [1:  72]) = [  3.09670E-02 5.2E-05 -7.69056E-05 0.00597 -1.94000E-07 0.48952 -4.24439E-08 1.00000 -1.06468E-08 0.91304 -3.17282E-10 0.29835  0.00000E+00 0.0E+00  1.79346E-03 0.00026  1.97571E-06 0.03479 -1.73025E-07 0.07405 -1.74223E-07 0.01904 -5.64932E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.19988E-05 0.01956 -1.03193E-05 0.01239  2.95256E-11 1.00000  7.38982E-12 0.88569  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -6.64610E-05 0.01178 -4.95992E-07 0.11820 -7.19030E-11 0.85289  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.97134E-06 0.08389 -2.80019E-07 0.10605  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.85438E-06 0.01598 -3.34354E-06 0.86974 ];
INF_S5                    (idx, [1:  72]) = [  1.13828E-02 0.00012 -1.58620E-04 0.00291  7.28016E-08 1.00000 -7.79549E-08 0.59011  8.72518E-09 1.00000 -1.70617E-10 0.54096  0.00000E+00 0.0E+00 -6.75990E-05 0.00690 -9.51673E-06 0.00673  3.84011E-08 0.34527 -1.64653E-08 0.18488  9.13171E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -6.01074E-06 0.11315  1.19609E-06 0.08250  2.87343E-09 0.79857  1.43070E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.37488E-07 1.00000 -2.21987E-08 1.00000 -6.32449E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.11432E-07 1.00000 -1.91562E-07 0.13311  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.07798E-06 0.01404  5.34275E-06 0.44209 ];
INF_S6                    (idx, [1:  72]) = [  7.20882E-03 0.00017 -5.13923E-06 0.08143  1.72958E-07 0.51826  1.70037E-08 1.00000 -1.29934E-08 0.48708 -1.25229E-10 0.93155  0.00000E+00 0.0E+00  7.53579E-05 0.00569 -4.86514E-06 0.01433  2.04709E-07 0.04758  3.88668E-08 0.06833 -4.88699E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.08833E-06 0.07754  6.15545E-06 0.01970 -4.27550E-09 0.29689 -1.31615E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -4.10946E-06 0.13278  2.29903E-07 0.23817 -9.54250E-11 0.67757  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.61052E-06 0.27048 -1.24696E-07 0.18165  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.50182E-06 0.02459  1.94636E-06 1.00000 ];
INF_S7                    (idx, [1:  72]) = [  1.97865E-03 0.00063 -1.26692E-05 0.03369 -3.99341E-08 1.00000 -1.12555E-07 0.39754  1.32067E-08 0.61049  8.80004E-11 1.00000  0.00000E+00 0.0E+00 -7.06446E-07 0.51568  1.36750E-07 0.43119 -3.60990E-08 0.29895 -2.20982E-11 1.00000 -1.63842E-11 0.45195  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.09938E-06 0.16179  2.00180E-06 0.04199 -1.41069E-09 0.93396 -5.01574E-12 0.90649  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.72713E-06 0.32758 -2.34108E-07 0.28929 -1.10107E-10 0.42764  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.28091E-07 0.69363 -1.00862E-07 0.23522  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.04376E-06 0.03523 -1.92785E-06 1.00000 ];

% Scattering production matrixes:

INF_SP0                   (idx, [1:  72]) = [  1.73194E-01 1.9E-05  3.43345E-02 4.3E-05  1.59422E-03 0.00022  3.64149E-04 0.00042  1.18230E-05 0.00256  2.07075E-09 0.14901  0.00000E+00 0.0E+00  2.29788E-01 1.1E-05  6.09141E-03 2.7E-05  1.55791E-04 0.00028  1.13144E-05 0.00090  1.31676E-10 0.28131  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.07820E-01 1.0E-05  8.24213E-03 3.2E-05  2.67561E-06 0.00240  4.46202E-11 0.56237  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.56389E-01 7.7E-06  3.50167E-03 3.5E-05  4.92384E-09 0.05119  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.43200E-01 1.2E-05  5.16681E-04 0.00011  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.29531E-04 0.00116  4.61405E-01 3.7E-05 ];
INF_SP1                   (idx, [1:  72]) = [  7.36076E-02 4.1E-05 -1.29475E-03 0.00073 -3.30360E-07 0.52786 -3.26172E-06 0.02507 -3.20173E-07 0.05680  4.23171E-10 0.48591  0.00000E+00 0.0E+00  3.75069E-02 3.2E-05 -1.75986E-03 6.8E-05  2.00094E-06 0.01444 -2.12119E-06 0.00346  6.97841E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.94022E-02 7.3E-05 -2.24739E-03 8.1E-05 -2.33060E-08 0.15705 -2.26136E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  8.93730E-03 0.00012 -1.09521E-03 0.00010 -2.15129E-10 0.62208  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.11473E-03 0.00032 -1.62536E-04 0.00029  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.84129E-05 0.00342  3.46249E-03 0.00156 ];
INF_SP2                   (idx, [1:  72]) = [  5.85990E-02 4.2E-05  4.23832E-04 0.00180 -4.39054E-07 0.28734 -1.37385E-07 0.48084 -5.27066E-08 0.30962  1.45821E-10 0.93937  0.00000E+00 0.0E+00  1.66060E-02 4.8E-05  4.17908E-05 0.00255  3.87432E-07 0.04039  2.35132E-07 0.01985 -1.89006E-11 0.65117  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.56316E-03 0.00017 -1.29003E-04 0.00116 -1.27788E-08 0.20290 -1.79178E-11 0.57861  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.54364E-03 0.00060 -1.95009E-05 0.00496  8.54295E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.18330E-04 0.00426 -1.73329E-06 0.02521  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.72334E-06 0.03488  1.55165E-05 0.23835 ];
INF_SP3                   (idx, [1:  72]) = [  4.37304E-02 4.3E-05 -1.46934E-04 0.00408 -1.34723E-07 1.00000  5.58982E-08 1.00000  2.02816E-08 0.45886 -1.96547E-10 0.65487  0.00000E+00 0.0E+00  4.17705E-03 0.00014  1.22990E-05 0.00824  1.72872E-07 0.09368  1.53909E-07 0.02743 -2.49116E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.34998E-05 0.00903 -3.77454E-05 0.00388 -1.67309E-11 1.00000  1.47764E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.36713E-04 0.00551  1.72958E-07 0.43323 -1.02090E-10 0.74275  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.69058E-06 0.23142 -2.56782E-07 0.14051  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.86177E-06 0.01799 -1.66776E-06 1.00000 ];
INF_SP4                   (idx, [1:  72]) = [  3.09670E-02 5.2E-05 -7.68782E-05 0.00603 -1.83693E-07 0.52110 -3.90721E-08 1.00000 -9.42614E-09 1.00000 -3.17282E-10 0.29835  0.00000E+00 0.0E+00  1.79346E-03 0.00026  1.97571E-06 0.03479 -1.73025E-07 0.07405 -1.74223E-07 0.01904 -5.64932E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.19988E-05 0.01956 -1.03193E-05 0.01239  2.95256E-11 1.00000  7.38982E-12 0.88569  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -6.64610E-05 0.01178 -4.95992E-07 0.11820 -7.19030E-11 0.85289  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.97134E-06 0.08389 -2.80021E-07 0.10605  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.85438E-06 0.01598 -3.34348E-06 0.86976 ];
INF_SP5                   (idx, [1:  72]) = [  1.13827E-02 0.00012 -1.58629E-04 0.00292  6.23140E-08 1.00000 -7.57214E-08 0.62363  8.01191E-09 1.00000 -1.70617E-10 0.54096  0.00000E+00 0.0E+00 -6.75990E-05 0.00690 -9.51673E-06 0.00673  3.84011E-08 0.34527 -1.64653E-08 0.18488  9.13171E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -6.01074E-06 0.11315  1.19609E-06 0.08250  2.87343E-09 0.79857  1.43070E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.37488E-07 1.00000 -2.21987E-08 1.00000 -6.32449E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.11432E-07 1.00000 -1.91558E-07 0.13311  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.07798E-06 0.01404  5.34281E-06 0.44208 ];
INF_SP6                   (idx, [1:  72]) = [  7.20879E-03 0.00018 -5.11053E-06 0.08368  1.73093E-07 0.52802  1.53746E-08 1.00000 -1.11482E-08 0.57448 -1.25229E-10 0.93155  0.00000E+00 0.0E+00  7.53579E-05 0.00569 -4.86514E-06 0.01433  2.04709E-07 0.04758  3.88668E-08 0.06833 -4.88699E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.08833E-06 0.07754  6.15545E-06 0.01970 -4.27550E-09 0.29689 -1.31615E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -4.10946E-06 0.13278  2.29903E-07 0.23817 -9.54250E-11 0.67757  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.61052E-06 0.27048 -1.24697E-07 0.18165  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.50182E-06 0.02459  1.94638E-06 1.00000 ];
INF_SP7                   (idx, [1:  72]) = [  1.97864E-03 0.00063 -1.26643E-05 0.03407 -4.43374E-08 1.00000 -1.09275E-07 0.40912  1.37225E-08 0.59386  8.80004E-11 1.00000  0.00000E+00 0.0E+00 -7.06446E-07 0.51568  1.36750E-07 0.43119 -3.60990E-08 0.29895 -2.20982E-11 1.00000 -1.63842E-11 0.45195  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.09938E-06 0.16179  2.00180E-06 0.04199 -1.41069E-09 0.93396 -5.01574E-12 0.90649  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.72713E-06 0.32758 -2.34108E-07 0.28929 -1.10107E-10 0.42764  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.28091E-07 0.69363 -1.00865E-07 0.23520  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.04376E-06 0.03523 -1.92787E-06 1.00000 ];

% Micro-group spectrum:

B1_MICRO_FLX              (idx, [1: 140]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Integral parameters:

B1_KINF                   (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
B1_KEFF                   (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
B1_B2                     (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
B1_ERR                    (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];

% Critical spectra in infinite geometry:

B1_FLX                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_FISS_FLX               (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Reaction cross sections:

B1_TOT                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_CAPT                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_ABS                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_FISS                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_NSF                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_NUBAR                  (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_KAPPA                  (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_INVV                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Total scattering cross sections:

B1_SCATT0                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT1                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT2                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT3                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT4                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT5                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT6                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT7                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Total scattering production cross sections:

B1_SCATTP0                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP1                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP2                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP3                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP4                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP5                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP6                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP7                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Diffusion parameters:

B1_TRANSPXS               (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_DIFFCOEF               (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Reduced absoption and removal:

B1_RABSXS                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_REMXS                  (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Poison cross sections:

B1_I135_YIELD             (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_XE135_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM147_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148M_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM149_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SM149_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_I135_MICRO_ABS         (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_XE135_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM147_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148M_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM149_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SM149_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_XE135_MACRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SM149_MACRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Fission spectra:

B1_CHIT                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_CHIP                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_CHID                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Scattering matrixes:

B1_S0                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S1                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S2                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S3                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S4                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S5                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S6                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S7                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Scattering production matrixes:

B1_SP0                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP1                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP2                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP3                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP4                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP5                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP6                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP7                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Additional diffusion parameters:

CMM_TRANSPXS              (idx, [1:  12]) = [  1.35960E-01 5.5E-05  1.84563E-01 4.8E-05  2.87710E-01 0.00011  3.49337E-01 9.2E-05  4.85887E-01 0.00014  5.92785E-01 0.00087 ];
CMM_TRANSPXS_X            (idx, [1:  12]) = [  1.38201E-01 0.00012  1.89697E-01 8.8E-05  2.94111E-01 0.00015  3.58662E-01 0.00015  4.95318E-01 0.00026  6.01634E-01 0.00138 ];
CMM_TRANSPXS_Y            (idx, [1:  12]) = [  1.38191E-01 7.9E-05  1.89712E-01 8.8E-05  2.94042E-01 0.00018  3.58535E-01 0.00017  4.95018E-01 0.00023  6.01188E-01 0.00130 ];
CMM_TRANSPXS_Z            (idx, [1:  12]) = [  1.31698E-01 0.00012  1.75072E-01 7.7E-05  2.75770E-01 0.00015  3.32179E-01 0.00017  4.68332E-01 0.00028  5.76355E-01 0.00180 ];
CMM_DIFFCOEF              (idx, [1:  12]) = [  2.45170E+00 5.5E-05  1.80607E+00 4.8E-05  1.15857E+00 0.00011  9.54190E-01 9.2E-05  6.86032E-01 0.00014  5.62334E-01 0.00087 ];
CMM_DIFFCOEF_X            (idx, [1:  12]) = [  2.41195E+00 0.00012  1.75719E+00 8.8E-05  1.13336E+00 0.00015  9.29380E-01 0.00015  6.72970E-01 0.00026  5.54088E-01 0.00138 ];
CMM_DIFFCOEF_Y            (idx, [1:  12]) = [  2.41212E+00 7.9E-05  1.75705E+00 8.8E-05  1.13363E+00 0.00018  9.29711E-01 0.00017  6.73378E-01 0.00023  5.54494E-01 0.00129 ];
CMM_DIFFCOEF_Z            (idx, [1:  12]) = [  2.53104E+00 0.00012  1.90397E+00 7.7E-05  1.20874E+00 0.00015  1.00348E+00 0.00017  7.11747E-01 0.00028  5.78420E-01 0.00180 ];

% Delayed neutron parameters (Meulekamp method):

BETA_EFF                  (idx, [1:  14]) = [  3.28960E-03 0.00060  8.27553E-05 0.00513  6.39456E-04 0.00146  5.01172E-04 0.00195  1.16294E-03 0.00115  6.65577E-04 0.00160  2.37697E-04 0.00230 ];
LAMBDA                    (idx, [1:  14]) = [  5.22731E-01 0.00082  1.33846E-02 5.3E-05  3.08084E-02 2.7E-05  1.17031E-01 6.8E-05  3.06874E-01 4.9E-05  8.78333E-01 4.1E-05  2.93920E+00 0.00013 ];

