
% Increase counter:

if (exist('idx', 'var'));
  idx = idx + 1;
else;
  idx = 1;
end;

% Version, title and date:

VERSION                   (idx, [1: 14])  = 'Serpent 2.1.31' ;
COMPILE_DATE              (idx, [1: 20])  = 'Jul 14 2019 19:59:36' ;
DEBUG                     (idx, 1)        = 0 ;
TITLE                     (idx, [1:  8])  = 'Untitled' ;
CONFIDENTIAL_DATA         (idx, 1)        = 0 ;
INPUT_FILE_NAME           (idx, [1: 28])  = 'FC_Tf_1073_Tc_1073_U238_MT18' ;
WORKING_DIRECTORY         (idx, [1: 20])  = '/opt/serpent/XGPT/FC' ;
HOSTNAME                  (idx, [1:  7])  = 'vpcen13' ;
CPU_TYPE                  (idx, [1: 41])  = 'Intel(R) Xeon(R) CPU E5-2630 v3 @ 2.40GHz' ;
CPU_MHZ                   (idx, 1)        = 4294967295.0 ;
START_DATE                (idx, [1: 24])  = 'Fri Dec 18 08:11:33 2020' ;
COMPLETE_DATE             (idx, [1: 24])  = 'Sun Dec 20 13:45:00 2020' ;

% Run parameters:

POP                       (idx, 1)        = 1000000 ;
CYCLES                    (idx, 1)        = 1000 ;
SKIP                      (idx, 1)        = 50 ;
BATCH_INTERVAL            (idx, 1)        = 25 ;
SRC_NORM_MODE             (idx, 1)        = 2 ;
SEED                      (idx, 1)        = 1608275493323 ;
UFS_MODE                  (idx, 1)        = 0 ;
UFS_ORDER                 (idx, 1)        = 1.00000;
NEUTRON_TRANSPORT_MODE    (idx, 1)        = 1 ;
PHOTON_TRANSPORT_MODE     (idx, 1)        = 0 ;
GROUP_CONSTANT_GENERATION (idx, 1)        = 1 ;
B1_CALCULATION            (idx, [1:  3])  = [ 0 0 0 ];
B1_BURNUP_CORRECTION      (idx, 1)        = 0 ;

CRIT_SPEC_MODE            (idx, 1)        = 0 ;
IMPLICIT_REACTION_RATES   (idx, 1)        = 1 ;

% Optimization:

OPTIMIZATION_MODE         (idx, 1)        = 4 ;
RECONSTRUCT_MICROXS       (idx, 1)        = 1 ;
RECONSTRUCT_MACROXS       (idx, 1)        = 1 ;
DOUBLE_INDEXING           (idx, 1)        = 0 ;
MG_MAJORANT_MODE          (idx, 1)        = 0 ;

% Parallelization:

MPI_TASKS                 (idx, 1)        = 1 ;
OMP_THREADS               (idx, 1)        = 30 ;
MPI_REPRODUCIBILITY       (idx, 1)        = 0 ;
OMP_REPRODUCIBILITY       (idx, 1)        = 1 ;
OMP_HISTORY_PROFILE       (idx, [1:  30]) = [  1.01490E+00  9.99777E-01  9.92399E-01  9.99070E-01  9.96013E-01  1.00893E+00  9.95544E-01  1.00214E+00  9.97677E-01  1.00193E+00  9.96503E-01  9.97588E-01  1.00503E+00  1.00830E+00  1.00731E+00  1.00430E+00  1.00157E+00  9.98096E-01  9.96791E-01  9.91462E-01  9.98552E-01  9.86150E-01  1.00196E+00  1.00178E+00  9.97136E-01  1.00107E+00  9.94357E-01  9.97864E-01  1.00100E+00  1.00481E+00  ];
SHARE_BUF_ARRAY           (idx, 1)        = 0 ;
SHARE_RES2_ARRAY          (idx, 1)        = 1 ;
OMP_SHARED_QUEUE_LIM      (idx, 1)        = 0 ;

% File paths:

XS_DATA_FILE_PATH         (idx, [1: 45])  = '/opt/serpent/xsdata/endfb8/sss2_endfb8.xsdata' ;
DECAY_DATA_FILE_PATH      (idx, [1:  3])  = 'N/A' ;
SFY_DATA_FILE_PATH        (idx, [1:  3])  = 'N/A' ;
NFY_DATA_FILE_PATH        (idx, [1:  3])  = 'N/A' ;
BRA_DATA_FILE_PATH        (idx, [1:  3])  = 'N/A' ;

% Collision and reaction sampling (neutrons/photons):

MIN_MACROXS               (idx, [1:   4]) = [  5.00000E-02 0.0E+00  0.00000E+00 0.0E+00 ];
DT_THRESH                 (idx, [1:  2])  = [  9.00000E-01  9.00000E-01 ];
ST_FRAC                   (idx, [1:   4]) = [  9.73077E-02 7.2E-05  0.00000E+00 0.0E+00 ];
DT_FRAC                   (idx, [1:   4]) = [  9.02692E-01 7.8E-06  0.00000E+00 0.0E+00 ];
DT_EFF                    (idx, [1:   4]) = [  2.93952E-01 6.3E-06  0.00000E+00 0.0E+00 ];
REA_SAMPLING_EFF          (idx, [1:   4]) = [  1.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
REA_SAMPLING_FAIL         (idx, [1:   4]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
TOT_COL_EFF               (idx, [1:   4]) = [  1.54514E-01 6.0E-06  0.00000E+00 0.0E+00 ];
AVG_TRACKING_LOOPS        (idx, [1:   8]) = [  7.64787E+00 3.6E-05  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
AVG_TRACKS                (idx, [1:   4]) = [  5.92367E+03 0.00028  0.00000E+00 0.0E+00 ];
AVG_REAL_COL              (idx, [1:   4]) = [  5.92291E+03 0.00028  0.00000E+00 0.0E+00 ];
AVG_VIRT_COL              (idx, [1:   4]) = [  1.32434E+04 0.00028  0.00000E+00 0.0E+00 ];
AVG_SURF_CROSS            (idx, [1:   4]) = [  1.59210E+03 0.00028  0.00000E+00 0.0E+00 ];
LOST_PARTICLES            (idx, 1)        = 0 ;

% Run statistics:

CYCLE_IDX                 (idx, 1)        = 1000 ;
SIMULATED_HISTORIES       (idx, 1)        = 1000046753 ;
MEAN_POP_SIZE             (idx, [1:  2])  = [  1.00005E+06 0.00006 ];
MEAN_POP_WGT              (idx, [1:  2])  = [  1.00005E+06 0.00006 ];
SIMULATION_COMPLETED      (idx, 1)        = 1 ;

% Running times:

TOT_CPU_TIME              (idx, 1)        =  8.84425E+04 ;
RUNNING_TIME              (idx, 1)        =  3.21346E+03 ;
INIT_TIME                 (idx, [1:  2])  = [  1.90927E+00  1.90927E+00 ];
PROCESS_TIME              (idx, [1:  2])  = [  4.94833E-02  4.94833E-02 ];
TRANSPORT_CYCLE_TIME      (idx, [1:  3])  = [  3.21150E+03  3.21150E+03  0.00000E+00 ];
MPI_OVERHEAD_TIME         (idx, [1:  2])  = [  0.00000E+00  0.00000E+00 ];
ESTIMATED_RUNNING_TIME    (idx, [1:  2])  = [  3.21345E+03  0.00000E+00 ];
CPU_USAGE                 (idx, 1)        = 27.52252 ;
TRANSPORT_CPU_USAGE       (idx, [1:   2]) = [  2.75254E+01 0.00046 ];
OMP_PARALLEL_FRAC         (idx, 1)        =  9.14220E-01 ;

% Memory usage:

AVAIL_MEM                 (idx, 1)        = 110556.45 ;
ALLOC_MEMSIZE             (idx, 1)        = 75077.64;
MEMSIZE                   (idx, 1)        = 74896.90;
XS_MEMSIZE                (idx, 1)        = 7149.02;
MAT_MEMSIZE               (idx, 1)        = 685.98;
RES_MEMSIZE               (idx, 1)        = 615.72;
IFC_MEMSIZE               (idx, 1)        = 0.00;
MISC_MEMSIZE              (idx, 1)        = 53476.21;
UNKNOWN_MEMSIZE           (idx, 1)        = 12969.97;
UNUSED_MEMSIZE            (idx, 1)        = 180.74;

% Geometry parameters:

TOT_CELLS                 (idx, 1)        = 200 ;
UNION_CELLS               (idx, 1)        = 0 ;

% Neutron energy grid:

NEUTRON_ERG_TOL           (idx, 1)        =  0.00000E+00 ;
NEUTRON_ERG_NE            (idx, 1)        = 1055532 ;
NEUTRON_EMIN              (idx, 1)        =  1.00000E-11 ;
NEUTRON_EMAX              (idx, 1)        =  2.00000E+01 ;

% Unresolved resonance probability table sampling:

URES_DILU_CUT             (idx, 1)        =  1.00000E-09 ;
URES_EMIN                 (idx, 1)        =  1.50000E-04 ;
URES_EMAX                 (idx, 1)        =  3.00000E+00 ;
URES_AVAIL                (idx, 1)        = 32 ;
URES_USED                 (idx, 1)        = 32 ;

% Nuclides and reaction channels:

TOT_NUCLIDES              (idx, 1)        = 77 ;
TOT_TRANSPORT_NUCLIDES    (idx, 1)        = 77 ;
TOT_DOSIMETRY_NUCLIDES    (idx, 1)        = 0 ;
TOT_DECAY_NUCLIDES        (idx, 1)        = 0 ;
TOT_PHOTON_NUCLIDES       (idx, 1)        = 0 ;
TOT_REA_CHANNELS          (idx, 1)        = 2456 ;
TOT_TRANSMU_REA           (idx, 1)        = 0 ;

% Neutron physics options:

USE_DELNU                 (idx, 1)        = 1 ;
USE_URES                  (idx, 1)        = 1 ;
USE_DBRC                  (idx, 1)        = 0 ;
IMPL_CAPT                 (idx, 1)        = 0 ;
IMPL_NXN                  (idx, 1)        = 1 ;
IMPL_FISS                 (idx, 1)        = 0 ;
DOPPLER_PREPROCESSOR      (idx, 1)        = 1 ;
TMS_MODE                  (idx, 1)        = 0 ;
SAMPLE_FISS               (idx, 1)        = 1 ;
SAMPLE_CAPT               (idx, 1)        = 1 ;
SAMPLE_SCATT              (idx, 1)        = 1 ;

% Radioactivity data:

TOT_ACTIVITY              (idx, 1)        =  0.00000E+00 ;
TOT_DECAY_HEAT            (idx, 1)        =  0.00000E+00 ;
TOT_SF_RATE               (idx, 1)        =  0.00000E+00 ;
ACTINIDE_ACTIVITY         (idx, 1)        =  0.00000E+00 ;
ACTINIDE_DECAY_HEAT       (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_ACTIVITY  (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_DECAY_HEAT(idx, 1)        =  0.00000E+00 ;
INHALATION_TOXICITY       (idx, 1)        =  0.00000E+00 ;
INGESTION_TOXICITY        (idx, 1)        =  0.00000E+00 ;
ACTINIDE_INH_TOX          (idx, 1)        =  0.00000E+00 ;
ACTINIDE_ING_TOX          (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_INH_TOX   (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_ING_TOX   (idx, 1)        =  0.00000E+00 ;
SR90_ACTIVITY             (idx, 1)        =  0.00000E+00 ;
TE132_ACTIVITY            (idx, 1)        =  0.00000E+00 ;
I131_ACTIVITY             (idx, 1)        =  0.00000E+00 ;
I132_ACTIVITY             (idx, 1)        =  0.00000E+00 ;
CS134_ACTIVITY            (idx, 1)        =  0.00000E+00 ;
CS137_ACTIVITY            (idx, 1)        =  0.00000E+00 ;
PHOTON_DECAY_SOURCE       (idx, 1)        =  0.00000E+00 ;
NEUTRON_DECAY_SOURCE      (idx, 1)        =  0.00000E+00 ;
ALPHA_DECAY_SOURCE        (idx, 1)        =  0.00000E+00 ;
ELECTRON_DECAY_SOURCE     (idx, 1)        =  0.00000E+00 ;

% Normalization coefficient:

NORM_COEF                 (idx, [1:   4]) = [  3.99076E-08 2.8E-05  0.00000E+00 0.0E+00 ];

% Analog reaction rate estimators:

CONVERSION_RATIO          (idx, [1:   2]) = [  6.39297E-01 8.8E-05 ];
U235_FISS                 (idx, [1:   4]) = [  5.74200E-03 0.00042  1.57225E-02 0.00041 ];
U238_FISS                 (idx, [1:   4]) = [  3.08579E-02 0.00015  8.44939E-02 0.00013 ];
PU239_FISS                (idx, [1:   4]) = [  2.52534E-01 6.1E-05  6.91478E-01 3.2E-05 ];
PU240_FISS                (idx, [1:   4]) = [  2.63423E-02 0.00018  7.21295E-02 0.00017 ];
PU241_FISS                (idx, [1:   4]) = [  3.71400E-02 0.00018  1.01695E-01 0.00015 ];
U235_CAPT                 (idx, [1:   4]) = [  1.61276E-03 0.00063  2.66819E-03 0.00063 ];
U238_CAPT                 (idx, [1:   4]) = [  2.00798E-01 7.9E-05  3.32205E-01 6.3E-05 ];
PU239_CAPT                (idx, [1:   4]) = [  6.62400E-02 0.00012  1.09589E-01 0.00012 ];
PU240_CAPT                (idx, [1:   4]) = [  3.19245E-02 0.00013  5.28167E-02 0.00013 ];
PU241_CAPT                (idx, [1:   4]) = [  6.38107E-03 0.00033  1.05570E-02 0.00032 ];

% Neutron balance (particles/weight):

BALA_SRC_NEUTRON_SRC     (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_SRC_NEUTRON_FISS    (idx, [1:  2])  = [ 1000046753 1.00000E+09 ];
BALA_SRC_NEUTRON_NXN     (idx, [1:  2])  = [ 0 2.30347E+06 ];
BALA_SRC_NEUTRON_VR      (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_SRC_NEUTRON_TOT     (idx, [1:  2])  = [ 1000046753 1.00230E+09 ];

BALA_LOSS_NEUTRON_CAPT    (idx, [1:  2])  = [ 604387645 6.05840E+08 ];
BALA_LOSS_NEUTRON_FISS    (idx, [1:  2])  = [ 365312986 3.66055E+08 ];
BALA_LOSS_NEUTRON_LEAK    (idx, [1:  2])  = [ 30346122 3.04092E+07 ];
BALA_LOSS_NEUTRON_CUT     (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_LOSS_NEUTRON_ERR     (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_LOSS_NEUTRON_TOT     (idx, [1:  2])  = [ 1000046753 1.00230E+09 ];

BALA_NEUTRON_DIFF         (idx, [1:  2])  = [ 0 1.53669E-02 ];

% Normalized total reaction rates (neutrons):

TOT_POWER                 (idx, [1:   2]) = [  1.21741E-11 2.4E-05 ];
TOT_POWDENS               (idx, [1:   2]) = [  9.99221E-20 2.4E-05 ];
TOT_GENRATE               (idx, [1:   2]) = [  1.07028E+00 2.4E-05 ];
TOT_FISSRATE              (idx, [1:   2]) = [  3.65208E-01 2.4E-05 ];
TOT_CAPTRATE              (idx, [1:   2]) = [  6.04453E-01 1.5E-05 ];
TOT_ABSRATE               (idx, [1:   2]) = [  9.69661E-01 6.2E-06 ];
TOT_SRCRATE               (idx, [1:   2]) = [  9.97690E-01 2.8E-05 ];
TOT_FLUX                  (idx, [1:   2]) = [  3.58701E+02 2.5E-05 ];
TOT_PHOTON_PRODRATE       (idx, [1:   4]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
TOT_LEAKRATE              (idx, [1:   2]) = [  3.03389E-02 0.00020 ];
ALBEDO_LEAKRATE           (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
TOT_LOSSRATE              (idx, [1:   2]) = [  1.00000E+00 0.0E+00 ];
TOT_CUTRATE               (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
TOT_RR                    (idx, [1:   2]) = [  1.18464E+02 2.9E-05 ];
INI_FMASS                 (idx, 1)        =  1.21836E+02 ;
TOT_FMASS                 (idx, 1)        =  1.21836E+02 ;

% Six-factor formula:

SIX_FF_ETA                (idx, [1:   2]) = [  1.43542E+00 0.00280 ];
SIX_FF_F                  (idx, [1:   2]) = [  2.15226E-02 0.00405 ];
SIX_FF_P                  (idx, [1:   2]) = [  3.72782E-03 0.00052 ];
SIX_FF_EPSILON            (idx, [1:   2]) = [  9.61727E+03 0.00553 ];
SIX_FF_LF                 (idx, [1:   2]) = [  9.69693E-01 6.3E-06 ];
SIX_FF_LT                 (idx, [1:   2]) = [  9.99895E-01 2.6E-07 ];
SIX_FF_KINF               (idx, [1:   2]) = [  1.10640E+00 4.5E-05 ];
SIX_FF_KEFF               (idx, [1:   2]) = [  1.07276E+00 4.5E-05 ];

% Fission neutron and energy production:

NUBAR                     (idx, [1:   2]) = [  2.93059E+00 8.7E-07 ];
FISSE                     (idx, [1:   2]) = [  2.08059E+02 3.6E-08 ];

% Criticality eigenvalues:

ANA_KEFF                  (idx, [1:   6]) = [  1.07276E+00 5.0E-05  2.67318E+01 4.5E-05  8.72066E-02 0.00099 ];
IMP_KEFF                  (idx, [1:   2]) = [  1.07275E+00 2.4E-05 ];
COL_KEFF                  (idx, [1:   2]) = [  1.07275E+00 2.3E-05 ];
ABS_KEFF                  (idx, [1:   2]) = [  1.07275E+00 2.4E-05 ];
ABS_KINF                  (idx, [1:   2]) = [  1.10639E+00 2.3E-05 ];
GEOM_ALBEDO               (idx, [1:   6]) = [  1.00000E+00 0.0E+00  1.00000E+00 0.0E+00  1.00000E+00 0.0E+00 ];

% ALF (Average lethargy of neutrons causing fission):
% Based on E0 = 2.000000E+01 MeV

ANA_ALF                   (idx, [1:   2]) = [  5.01740E+00 2.6E-05 ];
IMP_ALF                   (idx, [1:   2]) = [  5.01752E+00 1.6E-05 ];

% EALF (Energy corresponding to average lethargy of neutrons causing fission):

ANA_EALF                  (idx, [1:   2]) = [  1.32435E-01 0.00013 ];
IMP_EALF                  (idx, [1:   2]) = [  1.32419E-01 7.9E-05 ];

% AFGE (Average energy of neutrons causing fission):

ANA_AFGE                  (idx, [1:   2]) = [  6.98585E-01 8.5E-05 ];
IMP_AFGE                  (idx, [1:   2]) = [  6.98555E-01 3.9E-05 ];

% Forward-weighted delayed neutron parameters:

PRECURSOR_GROUPS          (idx, 1)        = 6 ;
FWD_ANA_BETA_ZERO         (idx, [1:  14]) = [  3.49536E-03 0.00046  8.94986E-05 0.00302  6.75996E-04 0.00100  5.39847E-04 0.00128  1.22767E-03 0.00085  7.10141E-04 0.00108  2.52212E-04 0.00174 ];
FWD_ANA_LAMBDA            (idx, [1:  14]) = [  5.22477E-01 0.00063  1.33829E-02 4.6E-05  3.08078E-02 2.1E-05  1.16985E-01 5.1E-05  3.06724E-01 3.9E-05  8.78106E-01 2.7E-05  2.93775E+00 8.3E-05 ];

% Beta-eff using Meulekamp's method:

ADJ_MEULEKAMP_BETA_EFF    (idx, [1:  14]) = [  3.28668E-03 0.00070  8.27205E-05 0.00494  6.40778E-04 0.00169  4.99925E-04 0.00156  1.15963E-03 0.00115  6.65542E-04 0.00160  2.38083E-04 0.00239 ];
ADJ_MEULEKAMP_LAMBDA      (idx, [1:  14]) = [  5.23146E-01 0.00093  1.33836E-02 5.1E-05  3.08073E-02 2.5E-05  1.17015E-01 7.2E-05  3.06861E-01 5.2E-05  8.78332E-01 4.0E-05  2.93868E+00 0.00013 ];

% Adjoint weighted time constants using Nauchi's method:

IFP_CHAIN_LENGTH          (idx, 1)        = 15 ;
ADJ_NAUCHI_GEN_TIME       (idx, [1:   6]) = [  6.71174E-07 0.00041  6.70518E-07 0.00041  8.71924E-07 0.00525 ];
ADJ_NAUCHI_LIFETIME       (idx, [1:   6]) = [  7.20095E-07 0.00037  7.19392E-07 0.00038  9.35474E-07 0.00523 ];
ADJ_NAUCHI_BETA_EFF       (idx, [1:  14]) = [  3.25058E-03 0.00100  8.13781E-05 0.00632  6.31888E-04 0.00210  4.93595E-04 0.00225  1.14690E-03 0.00150  6.60325E-04 0.00219  2.36496E-04 0.00358 ];
ADJ_NAUCHI_LAMBDA         (idx, [1:  14]) = [  5.24672E-01 0.00146  1.33846E-02 8.1E-05  3.08072E-02 3.5E-05  1.17024E-01 9.0E-05  3.06865E-01 6.5E-05  8.78273E-01 6.5E-05  2.93995E+00 0.00019 ];

% Adjoint weighted time constants using IFP:

ADJ_IFP_GEN_TIME          (idx, [1:   6]) = [  6.32839E-07 0.00073  6.32207E-07 0.00073  8.25732E-07 0.00990 ];
ADJ_IFP_LIFETIME          (idx, [1:   6]) = [  6.78967E-07 0.00078  6.78289E-07 0.00078  8.85912E-07 0.00988 ];
ADJ_IFP_IMP_BETA_EFF      (idx, [1:  14]) = [  3.27089E-03 0.00307  8.06966E-05 0.02055  6.37140E-04 0.00621  4.95133E-04 0.00898  1.15259E-03 0.00455  6.65738E-04 0.00687  2.39589E-04 0.01179 ];
ADJ_IFP_IMP_LAMBDA        (idx, [1:  14]) = [  5.26282E-01 0.00416  1.33836E-02 0.00028  3.08101E-02 0.00011  1.17079E-01 0.00029  3.06966E-01 0.00019  8.78286E-01 0.00017  2.93938E+00 0.00039 ];
ADJ_IFP_ANA_BETA_EFF      (idx, [1:  14]) = [  3.27189E-03 0.00305  8.07294E-05 0.02081  6.36365E-04 0.00605  4.95071E-04 0.00882  1.15420E-03 0.00480  6.66070E-04 0.00681  2.39450E-04 0.01164 ];
ADJ_IFP_ANA_LAMBDA        (idx, [1:  14]) = [  5.26256E-01 0.00410  1.33838E-02 0.00028  3.08107E-02 0.00012  1.17075E-01 0.00027  3.06979E-01 0.00020  8.78364E-01 0.00018  2.93952E+00 0.00040 ];
ADJ_IFP_ROSSI_ALPHA       (idx, [1:   2]) = [ -5.17390E+03 0.00320 ];

% Adjoint weighted time constants using perturbation technique:

ADJ_PERT_GEN_TIME         (idx, [1:   2]) = [  6.53190E-07 0.00048 ];
ADJ_PERT_LIFETIME         (idx, [1:   2]) = [  7.00800E-07 0.00046 ];
ADJ_PERT_BETA_EFF         (idx, [1:   2]) = [  3.26431E-03 0.00143 ];
ADJ_PERT_ROSSI_ALPHA      (idx, [1:   2]) = [ -4.99754E+03 0.00149 ];

% Inverse neutron speed :

ANA_INV_SPD               (idx, [1:   2]) = [  1.45773E-08 0.00015 ];

% Analog slowing-down and thermal neutron lifetime (total/prompt/delayed):

ANA_SLOW_TIME             (idx, [1:   6]) = [  1.62306E-04 0.00015  1.62308E-04 0.00015  1.61714E-04 0.00251 ];
ANA_THERM_TIME            (idx, [1:   6]) = [  7.69825E-05 0.00059  7.69826E-05 0.00058  7.70048E-05 0.00840 ];
ANA_THERM_FRAC            (idx, [1:   6]) = [  4.16444E-03 0.00048  4.16426E-03 0.00048  4.21742E-03 0.00830 ];
ANA_DELAYED_EMTIME        (idx, [1:   2]) = [  1.09011E+01 0.00097 ];
ANA_MEAN_NCOL             (idx, [1:   4]) = [  2.36921E+02 3.6E-05  1.11169E+02 6.9E-05 ];

% Group constant generation:

GC_UNIVERSE_NAME          (idx, [1:  1])  = '0' ;

% Micro- and macro-group structures:

MICRO_NG                  (idx, 1)        = 70 ;
MICRO_E                   (idx, [1:  71]) = [  1.00000E-11  5.00000E-09  1.00000E-08  1.50000E-08  2.00000E-08  2.50000E-08  3.00000E-08  3.50000E-08  4.20000E-08  5.00000E-08  5.80000E-08  6.70000E-08  8.00000E-08  1.00000E-07  1.40000E-07  1.80000E-07  2.20000E-07  2.50000E-07  2.80000E-07  3.00000E-07  3.20000E-07  3.50000E-07  4.00000E-07  5.00000E-07  6.25000E-07  7.80000E-07  8.50000E-07  9.10000E-07  9.50000E-07  9.72000E-07  9.96000E-07  1.02000E-06  1.04500E-06  1.07100E-06  1.09700E-06  1.12300E-06  1.15000E-06  1.30000E-06  1.50000E-06  1.85500E-06  2.10000E-06  2.60000E-06  3.30000E-06  4.00000E-06  9.87700E-06  2.00000E-05  2.77000E-05  4.80520E-05  7.55014E-05  1.48728E-04  3.67262E-04  9.06898E-04  1.42510E-03  2.23945E-03  3.51910E-03  5.50000E-03  9.11880E-03  1.50300E-02  2.47800E-02  4.08500E-02  6.73790E-02  1.11000E-01  1.83160E-01  3.02500E-01  5.00000E-01  8.21000E-01  1.35300E+00  2.23100E+00  3.67900E+00  6.06550E+00  2.00000E+01 ];

MACRO_NG                  (idx, 1)        = 6 ;
MACRO_E                   (idx, [1:   7]) = [  1.00000E+37  1.35300E+00  1.83160E-01  6.73790E-02  9.11880E-03  2.00000E-05  0.00000E+00 ];

% Micro-group spectrum:

INF_MICRO_FLX             (idx, [1: 140]) = [  8.71233E+06 0.00021  3.73458E+07 0.00012  1.12896E+08 8.8E-05  2.01864E+08 6.3E-05  3.07062E+08 4.7E-05  7.27320E+08 4.4E-05  7.32332E+08 3.9E-05  8.90251E+08 2.8E-05  9.23813E+08 3.1E-05  7.67479E+08 3.7E-05  7.11321E+08 3.8E-05  5.08692E+08 3.9E-05  6.57721E+08 4.4E-05  4.45241E+08 5.1E-05  2.65951E+08 5.9E-05  2.62589E+08 5.9E-05  2.33300E+08 6.1E-05  2.16729E+08 8.3E-05  1.67443E+08 9.1E-05  2.41185E+08 0.00011  1.56211E+08 0.00013  1.02941E+08 0.00015  5.97656E+07 0.00017  5.74838E+07 0.00018  2.99984E+07 0.00020  5.52186E+07 0.00022  5.22602E+07 0.00025  8.52119E+06 0.00035  9.35831E+06 0.00035  7.27652E+06 0.00031  3.77560E+06 0.00049  5.70901E+06 0.00033  3.32707E+06 0.00045  2.53091E+06 0.00043  4.57596E+05 0.00074  4.41081E+05 0.00079  4.42141E+05 0.00081  4.41856E+05 0.00071  4.25075E+05 0.00080  4.08341E+05 0.00072  4.08377E+05 0.00087  3.74003E+05 0.00085  6.78975E+05 0.00061  1.01385E+06 0.00066  1.17446E+06 0.00075  2.52666E+06 0.00065  1.90020E+06 0.00070  1.36248E+06 0.00090  6.05915E+05 0.00114  3.34632E+05 0.00132  2.09330E+05 0.00138  1.97279E+05 0.00152  2.72414E+05 0.00135  2.41686E+05 0.00161  2.70614E+05 0.00169  2.08207E+05 0.00174  1.44637E+05 0.00262  4.90434E+04 0.00312  2.41240E+04 0.00385  1.31808E+04 0.00563  9.61135E+03 0.00621  7.63570E+03 0.00758  5.26315E+03 0.00942  2.93057E+03 0.01351  2.33804E+03 0.01472  1.76096E+03 0.01581  1.29449E+03 0.02172  8.16472E+02 0.01989  4.17729E+02 0.03301  1.19856E+02 0.04593 ];

% Integral parameters:

INF_KINF                  (idx, [1:   2]) = [  1.10654E+00 0.00024 ];

% Flux spectra in infinite geometry:

INF_FLX                   (idx, [1:  12]) = [  2.30390E-02 5.3E-05  1.69653E-01 3.7E-05  1.07993E-01 3.4E-05  1.48327E-01 3.4E-05  1.14525E-01 6.3E-05  1.03846E-02 0.00023 ];
INF_FISS_FLX              (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Reaction cross sections:

INF_TOT                   (idx, [1:  12]) = [  2.14570E-01 1.5E-05  2.37910E-01 8.7E-06  3.18003E-01 8.1E-06  3.62606E-01 7.2E-06  4.47613E-01 1.1E-05  4.66804E-01 3.9E-05 ];
INF_CAPT                  (idx, [1:  12]) = [  6.33500E-04 6.4E-05  7.32680E-04 4.7E-05  1.12425E-03 5.9E-05  1.95136E-03 4.7E-05  3.18258E-03 6.0E-05  5.09335E-03 0.00013 ];
INF_ABS                   (idx, [1:  12]) = [  5.23846E-03 3.3E-05  1.86518E-03 3.3E-05  1.94793E-03 4.6E-05  2.71679E-03 4.4E-05  3.89767E-03 6.5E-05  5.25966E-03 0.00013 ];
INF_FISS                  (idx, [1:  12]) = [  4.60496E-03 3.5E-05  1.13250E-03 3.6E-05  8.23679E-04 4.3E-05  7.65427E-04 4.7E-05  7.15084E-04 0.00010  1.66309E-04 0.00089 ];
INF_NSF                   (idx, [1:  12]) = [  1.38944E-02 3.5E-05  3.33186E-03 3.6E-05  2.38439E-03 4.3E-05  2.21333E-03 4.7E-05  2.06335E-03 0.00010  4.78484E-04 0.00089 ];
INF_NUBAR                 (idx, [1:  12]) = [  3.01727E+00 3.4E-06  2.94204E+00 3.1E-07  2.89481E+00 6.6E-08  2.89163E+00 7.5E-08  2.88546E+00 4.4E-07  2.87707E+00 7.4E-06 ];
INF_KAPPA                 (idx, [1:  12]) = [  2.07719E+02 5.7E-08  2.08163E+02 1.9E-08  2.08062E+02 1.2E-08  2.08112E+02 1.5E-08  2.08166E+02 8.6E-08  2.08616E+02 3.6E-06 ];
INF_INVV                  (idx, [1:  12]) = [  4.90948E-10 7.7E-06  1.15387E-09 4.1E-06  2.16868E-09 2.2E-06  4.57616E-09 4.9E-06  3.03567E-08 4.4E-05  3.62993E-07 9.0E-05 ];

% Total scattering cross sections:

INF_SCATT0                (idx, [1:  12]) = [  2.09331E-01 1.9E-05  2.36045E-01 9.4E-06  3.16054E-01 9.7E-06  3.59891E-01 9.1E-06  4.43716E-01 1.2E-05  4.61547E-01 4.0E-05 ];
INF_SCATT1                (idx, [1:  12]) = [  7.23045E-02 3.2E-05  3.57491E-02 2.8E-05  1.71558E-02 7.2E-05  7.84264E-03 0.00015  3.95186E-03 0.00035  3.49127E-03 0.00139 ];
INF_SCATT2                (idx, [1:  12]) = [  5.90204E-02 4.4E-05  1.66489E-02 4.7E-05  4.43227E-03 0.00021  1.52416E-03 0.00065  2.15588E-04 0.00493  2.57438E-05 0.14086 ];
INF_SCATT3                (idx, [1:  12]) = [  4.35804E-02 4.3E-05  4.18914E-03 0.00012 -1.30614E-04 0.00684 -1.35708E-04 0.00574  3.07267E-06 0.31046 -1.15894E-06 1.00000 ];
INF_SCATT4                (idx, [1:  12]) = [  3.08891E-02 5.7E-05  1.79498E-03 0.00021 -4.18619E-05 0.02143 -6.69594E-05 0.00934 -1.09114E-05 0.08168 -3.40090E-06 0.84541 ];
INF_SCATT5                (idx, [1:  12]) = [  1.12214E-02 0.00013 -7.67645E-05 0.00552 -3.09886E-06 0.23893  6.63057E-08 1.00000  2.09523E-06 0.36405  2.78753E-06 1.00000 ];
INF_SCATT6                (idx, [1:  12]) = [  7.20553E-03 0.00022  7.14655E-05 0.00574 -2.67779E-06 0.20300 -3.81207E-06 0.13686  2.33968E-06 0.27079  7.01077E-07 1.00000 ];
INF_SCATT7                (idx, [1:  12]) = [  1.96741E-03 0.00059 -1.26928E-06 0.27788 -9.05608E-07 0.61076  1.34326E-06 0.41331  3.26164E-07 1.00000  2.85191E-06 0.78212 ];

% Total scattering production cross sections:

INF_SCATTP0               (idx, [1:  12]) = [  2.09490E-01 1.9E-05  2.36045E-01 9.4E-06  3.16054E-01 9.7E-06  3.59891E-01 9.1E-06  4.43716E-01 1.2E-05  4.61547E-01 4.0E-05 ];
INF_SCATTP1               (idx, [1:  12]) = [  7.23071E-02 3.2E-05  3.57491E-02 2.8E-05  1.71558E-02 7.2E-05  7.84264E-03 0.00015  3.95186E-03 0.00035  3.49127E-03 0.00139 ];
INF_SCATTP2               (idx, [1:  12]) = [  5.90209E-02 4.4E-05  1.66489E-02 4.7E-05  4.43227E-03 0.00021  1.52416E-03 0.00065  2.15588E-04 0.00493  2.57438E-05 0.14086 ];
INF_SCATTP3               (idx, [1:  12]) = [  4.35803E-02 4.3E-05  4.18914E-03 0.00012 -1.30614E-04 0.00684 -1.35708E-04 0.00574  3.07267E-06 0.31046 -1.15894E-06 1.00000 ];
INF_SCATTP4               (idx, [1:  12]) = [  3.08891E-02 5.7E-05  1.79498E-03 0.00021 -4.18619E-05 0.02143 -6.69594E-05 0.00934 -1.09114E-05 0.08168 -3.40090E-06 0.84541 ];
INF_SCATTP5               (idx, [1:  12]) = [  1.12214E-02 0.00013 -7.67645E-05 0.00552 -3.09886E-06 0.23893  6.63029E-08 1.00000  2.09523E-06 0.36405  2.78753E-06 1.00000 ];
INF_SCATTP6               (idx, [1:  12]) = [  7.20549E-03 0.00022  7.14655E-05 0.00574 -2.67779E-06 0.20300 -3.81207E-06 0.13686  2.33968E-06 0.27079  7.01077E-07 1.00000 ];
INF_SCATTP7               (idx, [1:  12]) = [  1.96739E-03 0.00059 -1.26928E-06 0.27788 -9.05608E-07 0.61076  1.34326E-06 0.41331  3.26164E-07 1.00000  2.85191E-06 0.78212 ];

% Diffusion parameters:

INF_TRANSPXS              (idx, [1:  12]) = [  1.41767E-01 1.7E-05  1.96362E-01 9.5E-06  2.98073E-01 8.3E-06  3.52383E-01 8.2E-06  4.41572E-01 1.1E-05  4.63297E-01 3.8E-05 ];
INF_DIFFCOEF              (idx, [1:  12]) = [  2.35128E+00 1.7E-05  1.69755E+00 9.5E-06  1.11829E+00 8.3E-06  9.45941E-01 8.2E-06  7.54879E-01 1.1E-05  7.19481E-01 3.8E-05 ];

% Reduced absoption and removal:

INF_RABSXS                (idx, [1:  12]) = [  5.07886E-03 4.0E-05  1.86518E-03 3.3E-05  1.94793E-03 4.6E-05  2.71679E-03 4.4E-05  3.89767E-03 6.5E-05  5.25966E-03 0.00013 ];
INF_REMXS                 (idx, [1:  12]) = [  4.14115E-02 7.1E-05  8.12274E-03 0.00013  1.01930E-02 0.00014  6.21755E-03 0.00026  4.41387E-03 0.00037  5.38640E-03 0.00107 ];

% Poison cross sections:

INF_I135_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_XE135_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM147_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148M_YIELD          (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM149_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_SM149_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_I135_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_XE135_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM147_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148M_MICRO_ABS      (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM149_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_SM149_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_XE135_MACRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_SM149_MACRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Fission spectra:

INF_CHIT                  (idx, [1:  12]) = [  5.97278E-01 3.4E-05  3.72969E-01 5.3E-05  2.28766E-02 0.00021  6.52481E-03 0.00041  3.51666E-04 0.00165  3.59304E-08 0.14231 ];
INF_CHIP                  (idx, [1:  12]) = [  5.99366E-01 3.3E-05  3.71574E-01 5.3E-05  2.23978E-02 0.00022  6.32712E-03 0.00041  3.35146E-04 0.00164  3.30795E-08 0.15574 ];
INF_CHID                  (idx, [1:  12]) = [  4.01838E-02 0.00255  7.45145E-01 0.00027  1.50638E-01 0.00132  5.92730E-02 0.00212  4.75975E-03 0.00653  7.94582E-07 0.56237 ];

% Scattering matrixes:

INF_S0                    (idx, [1:  72]) = [  1.73158E-01 1.8E-05  3.42189E-02 4.3E-05  1.58178E-03 0.00022  3.60208E-04 0.00043  1.15999E-05 0.00256  3.04638E-09 0.17746  0.00000E+00 0.0E+00  2.29787E-01 9.5E-06  6.09101E-03 2.9E-05  1.55658E-04 0.00025  1.13100E-05 0.00094  2.35251E-10 0.17848  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.07810E-01 9.7E-06  8.24145E-03 2.2E-05  2.68372E-06 0.00237  4.43408E-11 0.56236  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.56389E-01 9.0E-06  3.50182E-03 3.2E-05  5.02573E-09 0.04668  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.43199E-01 1.2E-05  5.16860E-04 0.00014  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.29503E-04 0.00094  4.61418E-01 4.0E-05 ];
INF_S1                    (idx, [1:  72]) = [  7.36047E-02 3.4E-05 -1.29624E-03 0.00071 -3.44011E-07 0.57719 -3.30798E-06 0.03334 -3.03459E-07 0.06622  4.45479E-10 0.58284  0.00000E+00 0.0E+00  3.75089E-02 2.6E-05 -1.75964E-03 7.8E-05  1.99111E-06 0.01007 -2.12405E-06 0.00242  9.63729E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.94029E-02 6.3E-05 -2.24705E-03 7.8E-05 -1.92343E-08 0.21576 -1.57161E-11 0.78220  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  8.93806E-03 0.00013 -1.09542E-03 9.4E-05 -1.44702E-10 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.11459E-03 0.00034 -1.62731E-04 0.00025  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.83361E-05 0.00291  3.46293E-03 0.00141 ];
INF_S2                    (idx, [1:  72]) = [  5.85975E-02 4.5E-05  4.23463E-04 0.00165 -3.11413E-07 0.49764 -2.54139E-07 0.29144 -2.91431E-08 0.42903  4.05342E-11 1.00000  0.00000E+00 0.0E+00  1.66066E-02 4.8E-05  4.16451E-05 0.00272  3.87463E-07 0.03791  2.38965E-07 0.01853  2.78253E-11 0.80689  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.56137E-03 0.00020 -1.29098E-04 0.00124 -1.05421E-08 0.30440 -6.56730E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.54355E-03 0.00064 -1.93906E-05 0.00452 -5.21529E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.17252E-04 0.00489 -1.66393E-06 0.01777  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.78932E-06 0.03512  2.39545E-05 0.15157 ];
INF_S3                    (idx, [1:  72]) = [  4.37276E-02 4.2E-05 -1.47113E-04 0.00384 -1.11810E-07 1.00000 -3.34272E-08 1.00000 -3.52752E-09 1.00000  1.29599E-10 0.93428  0.00000E+00 0.0E+00  4.17642E-03 0.00012  1.24067E-05 0.00855  1.64721E-07 0.09638  1.55191E-07 0.02613  4.93605E-11 0.39494  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.27535E-05 0.00946 -3.78643E-05 0.00412  4.05970E-09 0.57356  7.89343E-12 0.98029  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.35756E-04 0.00563  4.87371E-08 1.00000 -2.80828E-10 0.32932  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.34223E-06 0.28349 -2.69566E-07 0.11313  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.88510E-06 0.01886  1.72616E-06 1.00000 ];
INF_S4                    (idx, [1:  72]) = [  3.09655E-02 5.4E-05 -7.64588E-05 0.00737  5.22380E-08 1.00000 -3.34355E-08 1.00000 -8.19770E-09 1.00000 -2.23574E-10 0.58509  0.00000E+00 0.0E+00  1.79336E-03 0.00022  1.99046E-06 0.03809 -1.99360E-07 0.07737 -1.70687E-07 0.02164  5.74431E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.15291E-05 0.02753 -1.03348E-05 0.00913  2.03492E-09 1.00000 -5.13466E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -6.66056E-05 0.00897 -3.53804E-07 0.20418  3.88840E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.06568E-05 0.08338 -2.54606E-07 0.09473  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.88125E-06 0.01782 -5.19647E-07 1.00000 ];
INF_S5                    (idx, [1:  72]) = [  1.13810E-02 0.00012 -1.59696E-04 0.00271  1.43973E-07 0.66534 -8.39430E-09 1.00000 -5.52583E-10 1.00000 -1.35205E-10 1.00000  0.00000E+00 0.0E+00 -6.71860E-05 0.00612 -9.60430E-06 0.00636  4.21665E-08 0.23446 -1.64528E-08 0.19666  3.20369E-11 0.48460  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -4.25437E-06 0.17158  1.15504E-06 0.08549  4.65209E-10 1.00000  5.59577E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  7.89956E-08 1.00000 -1.26073E-08 1.00000 -8.26038E-11 0.90448  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.29445E-06 0.32868 -1.99225E-07 0.12080  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.10434E-06 0.01757  4.89187E-06 0.61284 ];
INF_S6                    (idx, [1:  72]) = [  7.20916E-03 0.00021 -3.81902E-06 0.11906  1.03531E-07 0.95702  8.26201E-08 0.54684  1.67979E-09 1.00000 -2.68559E-10 0.39879  0.00000E+00 0.0E+00  7.61786E-05 0.00523 -4.93422E-06 0.01261  1.82575E-07 0.05874  3.84638E-08 0.07774  8.18420E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.81068E-06 0.05819  6.13156E-06 0.01709  1.31872E-09 1.00000  3.69083E-13 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -4.07462E-06 0.12534  2.62524E-07 0.19150  2.66888E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.43918E-06 0.25965 -9.95003E-08 0.21437  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.41732E-06 0.02307  2.11840E-06 1.00000 ];
INF_S7                    (idx, [1:  72]) = [  1.97981E-03 0.00056 -1.24053E-05 0.03761 -2.68342E-08 1.00000  3.87879E-08 1.00000 -6.16705E-09 1.00000 -1.48413E-10 0.82397  0.00000E+00 0.0E+00 -1.34128E-06 0.25664  1.02948E-07 0.62467 -3.74520E-08 0.24802  6.51767E-09 0.41037 -1.41948E-11 0.93832  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.07577E-06 0.17650  2.16769E-06 0.04188  2.48785E-09 0.71903 -8.82412E-12 0.56284  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.62043E-06 0.34631 -2.77146E-07 0.19017 -2.08299E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.41411E-07 1.00000 -1.15246E-07 0.19509  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.97995E-07 0.03432  3.84990E-06 0.57856 ];

% Scattering production matrixes:

INF_SP0                   (idx, [1:  72]) = [  1.73188E-01 1.8E-05  3.43314E-02 4.2E-05  1.59508E-03 0.00022  3.63901E-04 0.00042  1.18205E-05 0.00266  3.04638E-09 0.17746  0.00000E+00 0.0E+00  2.29787E-01 9.5E-06  6.09101E-03 2.9E-05  1.55658E-04 0.00025  1.13100E-05 0.00094  2.35251E-10 0.17848  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.07810E-01 9.7E-06  8.24145E-03 2.2E-05  2.68372E-06 0.00237  4.43408E-11 0.56236  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.56389E-01 9.0E-06  3.50182E-03 3.2E-05  5.02573E-09 0.04668  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.43199E-01 1.2E-05  5.16860E-04 0.00014  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.29503E-04 0.00094  4.61418E-01 4.0E-05 ];
INF_SP1                   (idx, [1:  72]) = [  7.36058E-02 3.4E-05 -1.29474E-03 0.00073 -2.87144E-07 0.71500 -3.32455E-06 0.03334 -2.96717E-07 0.07103  4.45479E-10 0.58284  0.00000E+00 0.0E+00  3.75089E-02 2.6E-05 -1.75964E-03 7.8E-05  1.99111E-06 0.01007 -2.12405E-06 0.00242  9.63729E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.94029E-02 6.3E-05 -2.24705E-03 7.8E-05 -1.92343E-08 0.21576 -1.57161E-11 0.78220  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  8.93806E-03 0.00013 -1.09542E-03 9.4E-05 -1.44702E-10 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.11459E-03 0.00034 -1.62731E-04 0.00025  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.83361E-05 0.00291  3.46293E-03 0.00141 ];
INF_SP2                   (idx, [1:  72]) = [  5.85977E-02 4.5E-05  4.23771E-04 0.00164 -2.74150E-07 0.57010 -2.47999E-07 0.30368 -2.98475E-08 0.42765  4.05342E-11 1.00000  0.00000E+00 0.0E+00  1.66066E-02 4.8E-05  4.16451E-05 0.00272  3.87463E-07 0.03791  2.38965E-07 0.01853  2.78253E-11 0.80689  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.56137E-03 0.00020 -1.29098E-04 0.00124 -1.05421E-08 0.30440 -6.56730E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.54355E-03 0.00064 -1.93906E-05 0.00452 -5.21529E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.17252E-04 0.00489 -1.66393E-06 0.01777  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.78932E-06 0.03512  2.39545E-05 0.15157 ];
INF_SP3                   (idx, [1:  72]) = [  4.37276E-02 4.2E-05 -1.47091E-04 0.00392 -1.15292E-07 1.00000 -3.52791E-08 1.00000 -4.58558E-09 1.00000  1.29599E-10 0.93428  0.00000E+00 0.0E+00  4.17642E-03 0.00012  1.24067E-05 0.00855  1.64721E-07 0.09638  1.55191E-07 0.02613  4.93605E-11 0.39494  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.27535E-05 0.00946 -3.78643E-05 0.00412  4.05970E-09 0.57356  7.89343E-12 0.98029  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.35756E-04 0.00563  4.87340E-08 1.00000 -2.80828E-10 0.32932  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.34223E-06 0.28349 -2.69566E-07 0.11313  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.88510E-06 0.01886  1.72616E-06 1.00000 ];
INF_SP4                   (idx, [1:  72]) = [  3.09655E-02 5.4E-05 -7.64761E-05 0.00754  6.36790E-08 1.00000 -3.39141E-08 1.00000 -1.02166E-08 0.85009 -2.23574E-10 0.58509  0.00000E+00 0.0E+00  1.79336E-03 0.00022  1.99046E-06 0.03809 -1.99360E-07 0.07737 -1.70687E-07 0.02164  5.74431E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.15291E-05 0.02753 -1.03348E-05 0.00913  2.03492E-09 1.00000 -5.13466E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -6.66056E-05 0.00897 -3.53800E-07 0.20418  3.88840E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.06568E-05 0.08338 -2.54606E-07 0.09473  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.88125E-06 0.01782 -5.19647E-07 1.00000 ];
INF_SP5                   (idx, [1:  72]) = [  1.13810E-02 0.00012 -1.59667E-04 0.00272  1.44656E-07 0.68763 -9.65125E-09 1.00000 -2.57942E-09 1.00000 -1.35205E-10 1.00000  0.00000E+00 0.0E+00 -6.71860E-05 0.00612 -9.60430E-06 0.00636  4.21665E-08 0.23446 -1.64528E-08 0.19666  3.20369E-11 0.48460  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -4.25437E-06 0.17158  1.15504E-06 0.08549  4.65209E-10 1.00000  5.59577E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  7.89956E-08 1.00000 -1.26101E-08 1.00000 -8.26038E-11 0.90448  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.29445E-06 0.32868 -1.99225E-07 0.12080  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.10434E-06 0.01757  4.89187E-06 0.61284 ];
INF_SP6                   (idx, [1:  72]) = [  7.20915E-03 0.00021 -3.85837E-06 0.11791  1.18245E-07 0.84737  8.49307E-08 0.53835  1.01802E-09 1.00000 -2.68559E-10 0.39879  0.00000E+00 0.0E+00  7.61786E-05 0.00523 -4.93422E-06 0.01261  1.82575E-07 0.05874  3.84638E-08 0.07774  8.18420E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.81068E-06 0.05819  6.13156E-06 0.01709  1.31872E-09 1.00000  3.69083E-13 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -4.07462E-06 0.12534  2.62523E-07 0.19150  2.66888E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.43918E-06 0.25965 -9.95003E-08 0.21437  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.41732E-06 0.02307  2.11840E-06 1.00000 ];
INF_SP7                   (idx, [1:  72]) = [  1.97980E-03 0.00056 -1.24120E-05 0.03803 -3.79996E-08 1.00000  4.70741E-08 0.95341 -7.29175E-09 1.00000 -1.48413E-10 0.82397  0.00000E+00 0.0E+00 -1.34128E-06 0.25664  1.02948E-07 0.62467 -3.74520E-08 0.24802  6.51767E-09 0.41037 -1.41948E-11 0.93832  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.07577E-06 0.17650  2.16769E-06 0.04188  2.48785E-09 0.71903 -8.82412E-12 0.56284  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.62043E-06 0.34631 -2.77143E-07 0.19017 -2.08299E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.41411E-07 1.00000 -1.15246E-07 0.19509  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.97995E-07 0.03432  3.84990E-06 0.57856 ];

% Micro-group spectrum:

B1_MICRO_FLX              (idx, [1: 140]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Integral parameters:

B1_KINF                   (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
B1_KEFF                   (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
B1_B2                     (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
B1_ERR                    (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];

% Critical spectra in infinite geometry:

B1_FLX                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_FISS_FLX               (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Reaction cross sections:

B1_TOT                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_CAPT                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_ABS                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_FISS                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_NSF                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_NUBAR                  (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_KAPPA                  (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_INVV                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Total scattering cross sections:

B1_SCATT0                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT1                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT2                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT3                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT4                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT5                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT6                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT7                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Total scattering production cross sections:

B1_SCATTP0                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP1                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP2                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP3                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP4                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP5                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP6                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP7                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Diffusion parameters:

B1_TRANSPXS               (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_DIFFCOEF               (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Reduced absoption and removal:

B1_RABSXS                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_REMXS                  (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Poison cross sections:

B1_I135_YIELD             (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_XE135_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM147_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148M_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM149_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SM149_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_I135_MICRO_ABS         (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_XE135_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM147_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148M_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM149_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SM149_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_XE135_MACRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SM149_MACRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Fission spectra:

B1_CHIT                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_CHIP                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_CHID                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Scattering matrixes:

B1_S0                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S1                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S2                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S3                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S4                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S5                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S6                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S7                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Scattering production matrixes:

B1_SP0                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP1                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP2                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP3                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP4                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP5                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP6                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP7                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Additional diffusion parameters:

CMM_TRANSPXS              (idx, [1:  12]) = [  1.35953E-01 6.1E-05  1.84563E-01 4.1E-05  2.87650E-01 6.3E-05  3.49314E-01 8.1E-05  4.85966E-01 0.00018  5.92515E-01 0.00086 ];
CMM_TRANSPXS_X            (idx, [1:  12]) = [  1.38185E-01 0.00010  1.89701E-01 6.7E-05  2.93939E-01 0.00012  3.58696E-01 0.00014  4.95246E-01 0.00032  6.01867E-01 0.00139 ];
CMM_TRANSPXS_Y            (idx, [1:  12]) = [  1.38196E-01 9.5E-05  1.89706E-01 6.6E-05  2.94047E-01 0.00015  3.58623E-01 0.00016  4.95461E-01 0.00025  5.99940E-01 0.00123 ];
CMM_TRANSPXS_Z            (idx, [1:  12]) = [  1.31690E-01 0.00010  1.75075E-01 8.5E-05  2.75751E-01 0.00015  3.32012E-01 0.00020  4.68222E-01 0.00034  5.76498E-01 0.00145 ];
CMM_DIFFCOEF              (idx, [1:  12]) = [  2.45182E+00 6.1E-05  1.80607E+00 4.1E-05  1.15882E+00 6.3E-05  9.54252E-01 8.1E-05  6.85920E-01 0.00018  5.62590E-01 0.00086 ];
CMM_DIFFCOEF_X            (idx, [1:  12]) = [  2.41222E+00 0.00010  1.75715E+00 6.7E-05  1.13402E+00 0.00012  9.29292E-01 0.00014  6.73068E-01 0.00032  5.53874E-01 0.00140 ];
CMM_DIFFCOEF_Y            (idx, [1:  12]) = [  2.41203E+00 9.5E-05  1.75711E+00 6.6E-05  1.13361E+00 0.00015  9.29481E-01 0.00016  6.72776E-01 0.00025  5.55644E-01 0.00124 ];
CMM_DIFFCOEF_Z            (idx, [1:  12]) = [  2.53120E+00 0.00010  1.90395E+00 8.5E-05  1.20882E+00 0.00015  1.00398E+00 0.00020  7.11916E-01 0.00034  5.78251E-01 0.00144 ];

% Delayed neutron parameters (Meulekamp method):

BETA_EFF                  (idx, [1:  14]) = [  3.28668E-03 0.00070  8.27205E-05 0.00494  6.40778E-04 0.00169  4.99925E-04 0.00156  1.15963E-03 0.00115  6.65542E-04 0.00160  2.38083E-04 0.00239 ];
LAMBDA                    (idx, [1:  14]) = [  5.23146E-01 0.00093  1.33836E-02 5.1E-05  3.08073E-02 2.5E-05  1.17015E-01 7.2E-05  3.06861E-01 5.2E-05  8.78332E-01 4.0E-05  2.93868E+00 0.00013 ];

