
% Increase counter:

if (exist('idx', 'var'));
  idx = idx + 1;
else;
  idx = 1;
end;

% Version, title and date:

VERSION                   (idx, [1: 14])  = 'Serpent 2.1.31' ;
COMPILE_DATE              (idx, [1: 20])  = 'Apr 24 2020 14:21:48' ;
DEBUG                     (idx, 1)        = 0 ;
TITLE                     (idx, [1:  8])  = 'Untitled' ;
CONFIDENTIAL_DATA         (idx, 1)        = 0 ;
INPUT_FILE_NAME           (idx, [1: 22])  = 'FC_Tf_1073_Tc_1073_33G' ;
WORKING_DIRECTORY         (idx, [1: 24])  = '/home/nabrate/UQ/XGPT/FC' ;
HOSTNAME                  (idx, [1: 11])  = 'compute-3-2' ;
CPU_TYPE                  (idx, [1: 40])  = 'Intel(R) Xeon(R) Gold 6130 CPU @ 2.10GHz' ;
CPU_MHZ                   (idx, 1)        = 33554528.0 ;
START_DATE                (idx, [1: 24])  = 'Sat Jan  9 13:29:22 2021' ;
COMPLETE_DATE             (idx, [1: 24])  = 'Sun Jan 10 09:46:37 2021' ;

% Run parameters:

POP                       (idx, 1)        = 1000000 ;
CYCLES                    (idx, 1)        = 1000 ;
SKIP                      (idx, 1)        = 50 ;
BATCH_INTERVAL            (idx, 1)        = 25 ;
SRC_NORM_MODE             (idx, 1)        = 2 ;
SEED                      (idx, 1)        = 1610195362065 ;
UFS_MODE                  (idx, 1)        = 0 ;
UFS_ORDER                 (idx, 1)        = 1.00000;
NEUTRON_TRANSPORT_MODE    (idx, 1)        = 1 ;
PHOTON_TRANSPORT_MODE     (idx, 1)        = 0 ;
GROUP_CONSTANT_GENERATION (idx, 1)        = 1 ;
B1_CALCULATION            (idx, [1:  3])  = [ 0 0 0 ];
B1_BURNUP_CORRECTION      (idx, 1)        = 0 ;

CRIT_SPEC_MODE            (idx, 1)        = 0 ;
IMPLICIT_REACTION_RATES   (idx, 1)        = 1 ;

% Optimization:

OPTIMIZATION_MODE         (idx, 1)        = 4 ;
RECONSTRUCT_MICROXS       (idx, 1)        = 1 ;
RECONSTRUCT_MACROXS       (idx, 1)        = 1 ;
DOUBLE_INDEXING           (idx, 1)        = 0 ;
MG_MAJORANT_MODE          (idx, 1)        = 0 ;

% Parallelization:

MPI_TASKS                 (idx, 1)        = 4 ;
OMP_THREADS               (idx, 1)        = 12 ;
MPI_REPRODUCIBILITY       (idx, 1)        = 0 ;
OMP_REPRODUCIBILITY       (idx, 1)        = 1 ;
OMP_HISTORY_PROFILE       (idx, [1:  12]) = [  9.97661E-01  1.00067E+00  1.00244E+00  9.99943E-01  1.00096E+00  9.99529E-01  1.00026E+00  1.00162E+00  1.00045E+00  9.96535E-01  9.99657E-01  1.00026E+00  ];
SHARE_BUF_ARRAY           (idx, 1)        = 0 ;
SHARE_RES2_ARRAY          (idx, 1)        = 1 ;
OMP_SHARED_QUEUE_LIM      (idx, 1)        = 0 ;

% File paths:

XS_DATA_FILE_PATH         (idx, [1: 49])  = '/home/nabrate/xsdata/endfb8/sss2_endfb8_NA.xsdata' ;
DECAY_DATA_FILE_PATH      (idx, [1:  3])  = 'N/A' ;
SFY_DATA_FILE_PATH        (idx, [1:  3])  = 'N/A' ;
NFY_DATA_FILE_PATH        (idx, [1:  3])  = 'N/A' ;
BRA_DATA_FILE_PATH        (idx, [1:  3])  = 'N/A' ;

% Collision and reaction sampling (neutrons/photons):

MIN_MACROXS               (idx, [1:   4]) = [  5.00000E-02 9.3E-10  0.00000E+00 0.0E+00 ];
DT_THRESH                 (idx, [1:  2])  = [  9.00000E-01  9.00000E-01 ];
ST_FRAC                   (idx, [1:   4]) = [  9.72961E-02 6.6E-05  0.00000E+00 0.0E+00 ];
DT_FRAC                   (idx, [1:   4]) = [  9.02704E-01 7.1E-06  0.00000E+00 0.0E+00 ];
DT_EFF                    (idx, [1:   4]) = [  2.93953E-01 7.8E-06  0.00000E+00 0.0E+00 ];
REA_SAMPLING_EFF          (idx, [1:   4]) = [  1.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
REA_SAMPLING_FAIL         (idx, [1:   4]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
TOT_COL_EFF               (idx, [1:   4]) = [  1.54511E-01 6.5E-06  0.00000E+00 0.0E+00 ];
AVG_TRACKING_LOOPS        (idx, [1:   8]) = [  7.64753E+00 3.3E-05  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
AVG_TRACKS                (idx, [1:   4]) = [  5.92339E+03 0.00031  0.00000E+00 0.0E+00 ];
AVG_REAL_COL              (idx, [1:   4]) = [  5.92263E+03 0.00031  0.00000E+00 0.0E+00 ];
AVG_VIRT_COL              (idx, [1:   4]) = [  1.32431E+04 0.00031  0.00000E+00 0.0E+00 ];
AVG_SURF_CROSS            (idx, [1:   4]) = [  1.59197E+03 0.00032  0.00000E+00 0.0E+00 ];
LOST_PARTICLES            (idx, 1)        = 0 ;

% Run statistics:

CYCLE_IDX                 (idx, 1)        = 1000 ;
SIMULATED_HISTORIES       (idx, 1)        = 250045325 ;
MEAN_POP_SIZE             (idx, [1:  2])  = [  2.50046E+05 0.00006 ];
MEAN_POP_WGT              (idx, [1:  2])  = [  2.50046E+05 0.00006 ];
SIMULATION_COMPLETED      (idx, 1)        = 1 ;

% Running times:

TOT_CPU_TIME              (idx, 1)        =  1.42640E+04 ;
RUNNING_TIME              (idx, 1)        =  1.21726E+03 ;
INIT_TIME                 (idx, [1:  2])  = [  1.31992E+00  1.31992E+00 ];
PROCESS_TIME              (idx, [1:  2])  = [  1.09667E-02  1.09667E-02 ];
TRANSPORT_CYCLE_TIME      (idx, [1:  3])  = [  1.21593E+03  1.21593E+03  0.00000E+00 ];
MPI_OVERHEAD_TIME         (idx, [1:  2])  = [  4.90833E-02  1.27333E-02 ];
ESTIMATED_RUNNING_TIME    (idx, [1:  2])  = [  1.21722E+03  0.00000E+00 ];
CPU_USAGE                 (idx, 1)        = 11.71813 ;
TRANSPORT_CPU_USAGE       (idx, [1:   2]) = [  1.17355E+01 6.4E-05 ];
OMP_PARALLEL_FRAC         (idx, 1)        =  9.78917E-01 ;

% Memory usage:

AVAIL_MEM                 (idx, 1)        = 385192.15 ;
ALLOC_MEMSIZE             (idx, 1)        = 117872.50;
MEMSIZE                   (idx, 1)        = 117732.11;
XS_MEMSIZE                (idx, 1)        = 6809.86;
MAT_MEMSIZE               (idx, 1)        = 745.41;
RES_MEMSIZE               (idx, 1)        = 545.29;
IFC_MEMSIZE               (idx, 1)        = 0.00;
MISC_MEMSIZE              (idx, 1)        = 10083.21;
UNKNOWN_MEMSIZE           (idx, 1)        = 99548.34;
UNUSED_MEMSIZE            (idx, 1)        = 140.39;

% Geometry parameters:

TOT_CELLS                 (idx, 1)        = 200 ;
UNION_CELLS               (idx, 1)        = 0 ;

% Neutron energy grid:

NEUTRON_ERG_TOL           (idx, 1)        =  0.00000E+00 ;
NEUTRON_ERG_NE            (idx, 1)        = 1060748 ;
NEUTRON_EMIN              (idx, 1)        =  1.00000E-11 ;
NEUTRON_EMAX              (idx, 1)        =  2.00000E+01 ;

% Unresolved resonance probability table sampling:

URES_DILU_CUT             (idx, 1)        =  1.00000E-09 ;
URES_EMIN                 (idx, 1)        =  1.50000E-04 ;
URES_EMAX                 (idx, 1)        =  3.00000E+00 ;
URES_AVAIL                (idx, 1)        = 33 ;
URES_USED                 (idx, 1)        = 33 ;

% Nuclides and reaction channels:

TOT_NUCLIDES              (idx, 1)        = 78 ;
TOT_TRANSPORT_NUCLIDES    (idx, 1)        = 78 ;
TOT_DOSIMETRY_NUCLIDES    (idx, 1)        = 0 ;
TOT_DECAY_NUCLIDES        (idx, 1)        = 0 ;
TOT_PHOTON_NUCLIDES       (idx, 1)        = 0 ;
TOT_REA_CHANNELS          (idx, 1)        = 2503 ;
TOT_TRANSMU_REA           (idx, 1)        = 0 ;

% Neutron physics options:

USE_DELNU                 (idx, 1)        = 1 ;
USE_URES                  (idx, 1)        = 1 ;
USE_DBRC                  (idx, 1)        = 0 ;
IMPL_CAPT                 (idx, 1)        = 0 ;
IMPL_NXN                  (idx, 1)        = 1 ;
IMPL_FISS                 (idx, 1)        = 0 ;
DOPPLER_PREPROCESSOR      (idx, 1)        = 1 ;
TMS_MODE                  (idx, 1)        = 0 ;
SAMPLE_FISS               (idx, 1)        = 1 ;
SAMPLE_CAPT               (idx, 1)        = 1 ;
SAMPLE_SCATT              (idx, 1)        = 1 ;

% Radioactivity data:

TOT_ACTIVITY              (idx, 1)        =  0.00000E+00 ;
TOT_DECAY_HEAT            (idx, 1)        =  0.00000E+00 ;
TOT_SF_RATE               (idx, 1)        =  0.00000E+00 ;
ACTINIDE_ACTIVITY         (idx, 1)        =  0.00000E+00 ;
ACTINIDE_DECAY_HEAT       (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_ACTIVITY  (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_DECAY_HEAT(idx, 1)        =  0.00000E+00 ;
INHALATION_TOXICITY       (idx, 1)        =  0.00000E+00 ;
INGESTION_TOXICITY        (idx, 1)        =  0.00000E+00 ;
ACTINIDE_INH_TOX          (idx, 1)        =  0.00000E+00 ;
ACTINIDE_ING_TOX          (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_INH_TOX   (idx, 1)        =  0.00000E+00 ;
FISSION_PRODUCT_ING_TOX   (idx, 1)        =  0.00000E+00 ;
SR90_ACTIVITY             (idx, 1)        =  0.00000E+00 ;
TE132_ACTIVITY            (idx, 1)        =  0.00000E+00 ;
I131_ACTIVITY             (idx, 1)        =  0.00000E+00 ;
I132_ACTIVITY             (idx, 1)        =  0.00000E+00 ;
CS134_ACTIVITY            (idx, 1)        =  0.00000E+00 ;
CS137_ACTIVITY            (idx, 1)        =  0.00000E+00 ;
PHOTON_DECAY_SOURCE       (idx, 1)        =  0.00000E+00 ;
NEUTRON_DECAY_SOURCE      (idx, 1)        =  0.00000E+00 ;
ALPHA_DECAY_SOURCE        (idx, 1)        =  0.00000E+00 ;
ELECTRON_DECAY_SOURCE     (idx, 1)        =  0.00000E+00 ;

% Normalization coefficient:

NORM_COEF                 (idx, [1:   4]) = [  1.59630E-07 3.0E-05  0.00000E+00 0.0E+00 ];

% Analog reaction rate estimators:

CONVERSION_RATIO          (idx, [1:   2]) = [  6.39364E-01 8.2E-05 ];
U235_FISS                 (idx, [1:   4]) = [  5.74202E-03 0.00044  1.57217E-02 0.00044 ];
U238_FISS                 (idx, [1:   4]) = [  3.08637E-02 0.00019  8.45054E-02 0.00018 ];
PU239_FISS                (idx, [1:   4]) = [  2.52538E-01 6.3E-05  6.91452E-01 3.7E-05 ];
PU240_FISS                (idx, [1:   4]) = [  2.63403E-02 0.00020  7.21200E-02 0.00019 ];
PU241_FISS                (idx, [1:   4]) = [  3.71545E-02 0.00017  1.01730E-01 0.00017 ];
U235_CAPT                 (idx, [1:   4]) = [  1.61299E-03 0.00077  2.66858E-03 0.00077 ];
U238_CAPT                 (idx, [1:   4]) = [  2.00835E-01 8.1E-05  3.32268E-01 6.8E-05 ];
PU239_CAPT                (idx, [1:   4]) = [  6.62401E-02 0.00011  1.09590E-01 0.00011 ];
PU240_CAPT                (idx, [1:   4]) = [  3.19204E-02 0.00019  5.28101E-02 0.00019 ];
PU241_CAPT                (idx, [1:   4]) = [  6.38239E-03 0.00044  1.05592E-02 0.00044 ];

% Neutron balance (particles/weight):

BALA_SRC_NEUTRON_SRC     (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_SRC_NEUTRON_FISS    (idx, [1:  2])  = [ 1000183613 1.00000E+09 ];
BALA_SRC_NEUTRON_NXN     (idx, [1:  2])  = [ 0 2.30701E+06 ];
BALA_SRC_NEUTRON_VR      (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_SRC_NEUTRON_TOT     (idx, [1:  2])  = [ 1000183613 1.00231E+09 ];

BALA_LOSS_NEUTRON_CAPT    (idx, [1:  2])  = [ 604465814 6.05837E+08 ];
BALA_LOSS_NEUTRON_FISS    (idx, [1:  2])  = [ 365381122 3.66074E+08 ];
BALA_LOSS_NEUTRON_LEAK    (idx, [1:  2])  = [ 30336677 3.03958E+07 ];
BALA_LOSS_NEUTRON_CUT     (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_LOSS_NEUTRON_ERR     (idx, [1:  2])  = [ 0 0.00000E+00 ];
BALA_LOSS_NEUTRON_TOT     (idx, [1:  2])  = [ 1000183613 1.00231E+09 ];

BALA_NEUTRON_DIFF         (idx, [1:  2])  = [ 0 2.31230E-03 ];

% Normalized total reaction rates (neutrons):

TOT_POWER                 (idx, [1:   2]) = [  1.21747E-11 2.5E-05 ];
TOT_POWDENS               (idx, [1:   2]) = [  9.99269E-20 2.5E-05 ];
TOT_GENRATE               (idx, [1:   2]) = [  1.07033E+00 2.5E-05 ];
TOT_FISSRATE              (idx, [1:   2]) = [  3.65226E-01 2.5E-05 ];
TOT_CAPTRATE              (idx, [1:   2]) = [  6.04449E-01 1.6E-05 ];
TOT_ABSRATE               (idx, [1:   2]) = [  9.69674E-01 7.4E-06 ];
TOT_SRCRATE               (idx, [1:   2]) = [  9.97690E-01 3.0E-05 ];
TOT_FLUX                  (idx, [1:   2]) = [  3.58678E+02 3.3E-05 ];
TOT_PHOTON_PRODRATE       (idx, [1:   4]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
TOT_LEAKRATE              (idx, [1:   2]) = [  3.03255E-02 0.00024 ];
ALBEDO_LEAKRATE           (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
TOT_LOSSRATE              (idx, [1:   2]) = [  1.00000E+00 0.0E+00 ];
TOT_CUTRATE               (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
TOT_RR                    (idx, [1:   2]) = [  1.18455E+02 3.4E-05 ];
INI_FMASS                 (idx, 1)        =  1.21836E+02 ;
TOT_FMASS                 (idx, 1)        =  1.21836E+02 ;

% Six-factor formula:

SIX_FF_ETA                (idx, [1:   2]) = [  1.43149E+00 0.00321 ];
SIX_FF_F                  (idx, [1:   2]) = [  2.14279E-02 0.00360 ];
SIX_FF_P                  (idx, [1:   2]) = [  3.72422E-03 0.00055 ];
SIX_FF_EPSILON            (idx, [1:   2]) = [  9.72191E+03 0.00485 ];
SIX_FF_LF                 (idx, [1:   2]) = [  9.69706E-01 7.4E-06 ];
SIX_FF_LT                 (idx, [1:   2]) = [  9.99895E-01 3.4E-07 ];
SIX_FF_KINF               (idx, [1:   2]) = [  1.10645E+00 3.8E-05 ];
SIX_FF_KEFF               (idx, [1:   2]) = [  1.07282E+00 4.0E-05 ];

% Fission neutron and energy production:

NUBAR                     (idx, [1:   2]) = [  2.93059E+00 8.1E-07 ];
FISSE                     (idx, [1:   2]) = [  2.08059E+02 3.1E-08 ];

% Criticality eigenvalues:

ANA_KEFF                  (idx, [1:   6]) = [  1.07282E+00 4.2E-05  1.67082E+00 4.0E-05  5.45783E-03 0.00097 ];
IMP_KEFF                  (idx, [1:   2]) = [  1.07280E+00 2.5E-05 ];
COL_KEFF                  (idx, [1:   2]) = [  1.07281E+00 2.8E-05 ];
ABS_KEFF                  (idx, [1:   2]) = [  1.07280E+00 2.5E-05 ];
ABS_KINF                  (idx, [1:   2]) = [  1.10643E+00 2.3E-05 ];
GEOM_ALBEDO               (idx, [1:   6]) = [  1.00000E+00 0.0E+00  1.00000E+00 0.0E+00  1.00000E+00 0.0E+00 ];

% ALF (Average lethargy of neutrons causing fission):
% Based on E0 = 2.000000E+01 MeV

ANA_ALF                   (idx, [1:   2]) = [  5.01737E+00 2.8E-05 ];
IMP_ALF                   (idx, [1:   2]) = [  5.01753E+00 1.8E-05 ];

% EALF (Energy corresponding to average lethargy of neutrons causing fission):

ANA_EALF                  (idx, [1:   2]) = [  1.32438E-01 0.00014 ];
IMP_EALF                  (idx, [1:   2]) = [  1.32418E-01 9.1E-05 ];

% AFGE (Average energy of neutrons causing fission):

ANA_AFGE                  (idx, [1:   2]) = [  6.98651E-01 9.4E-05 ];
IMP_AFGE                  (idx, [1:   2]) = [  6.98555E-01 4.0E-05 ];

% Forward-weighted delayed neutron parameters:

PRECURSOR_GROUPS          (idx, 1)        = 6 ;
FWD_ANA_BETA_ZERO         (idx, [1:  14]) = [  3.50100E-03 0.00057  8.93522E-05 0.00302  6.76696E-04 0.00117  5.41317E-04 0.00126  1.22923E-03 0.00090  7.11634E-04 0.00110  2.52768E-04 0.00201 ];
FWD_ANA_LAMBDA            (idx, [1:  14]) = [  5.22628E-01 0.00075  1.33831E-02 3.8E-05  3.08077E-02 2.0E-05  1.16998E-01 5.1E-05  3.06751E-01 3.7E-05  8.78067E-01 3.1E-05  2.93710E+00 9.8E-05 ];

% Beta-eff using Meulekamp's method:

ADJ_MEULEKAMP_BETA_EFF    (idx, [1:  14]) = [  3.28999E-03 0.00075  8.24280E-05 0.00397  6.39687E-04 0.00159  5.00536E-04 0.00171  1.16074E-03 0.00115  6.67463E-04 0.00158  2.39135E-04 0.00272 ];
ADJ_MEULEKAMP_LAMBDA      (idx, [1:  14]) = [  5.24161E-01 0.00098  1.33855E-02 5.2E-05  3.08070E-02 2.6E-05  1.17030E-01 6.6E-05  3.06901E-01 5.5E-05  8.78330E-01 4.3E-05  2.93812E+00 0.00013 ];

% Adjoint weighted time constants using Nauchi's method:

IFP_CHAIN_LENGTH          (idx, 1)        = 15 ;
ADJ_NAUCHI_GEN_TIME       (idx, [1:   6]) = [  6.71419E-07 0.00038  6.70759E-07 0.00038  8.73553E-07 0.00523 ];
ADJ_NAUCHI_LIFETIME       (idx, [1:   6]) = [  7.20112E-07 0.00033  7.19403E-07 0.00033  9.36920E-07 0.00525 ];
ADJ_NAUCHI_BETA_EFF       (idx, [1:  14]) = [  3.25577E-03 0.00099  8.15162E-05 0.00546  6.32847E-04 0.00197  4.97005E-04 0.00228  1.14823E-03 0.00167  6.60537E-04 0.00209  2.35642E-04 0.00317 ];
ADJ_NAUCHI_LAMBDA         (idx, [1:  14]) = [  5.23261E-01 0.00122  1.33855E-02 6.5E-05  3.08083E-02 3.6E-05  1.17035E-01 8.4E-05  3.06913E-01 6.8E-05  8.78269E-01 5.5E-05  2.93813E+00 0.00015 ];

% Adjoint weighted time constants using IFP:

ADJ_IFP_GEN_TIME          (idx, [1:   6]) = [  6.33204E-07 0.00097  6.32573E-07 0.00097  8.26235E-07 0.01425 ];
ADJ_IFP_LIFETIME          (idx, [1:   6]) = [  6.79125E-07 0.00095  6.78449E-07 0.00095  8.86189E-07 0.01425 ];
ADJ_IFP_IMP_BETA_EFF      (idx, [1:  14]) = [  3.26395E-03 0.00307  8.04703E-05 0.02112  6.38167E-04 0.00670  5.01523E-04 0.00830  1.14355E-03 0.00515  6.66510E-04 0.00647  2.33725E-04 0.01193 ];
ADJ_IFP_IMP_LAMBDA        (idx, [1:  14]) = [  5.21523E-01 0.00461  1.33888E-02 0.00022  3.08123E-02 0.00011  1.17076E-01 0.00028  3.06893E-01 0.00024  8.78483E-01 0.00021  2.93698E+00 0.00049 ];
ADJ_IFP_ANA_BETA_EFF      (idx, [1:  14]) = [  3.26355E-03 0.00304  8.07664E-05 0.02054  6.37461E-04 0.00665  5.00283E-04 0.00828  1.14436E-03 0.00518  6.66946E-04 0.00629  2.33726E-04 0.01167 ];
ADJ_IFP_ANA_LAMBDA        (idx, [1:  14]) = [  5.21733E-01 0.00448  1.33891E-02 0.00021  3.08120E-02 0.00012  1.17076E-01 0.00027  3.06885E-01 0.00024  8.78524E-01 0.00020  2.93673E+00 0.00048 ];
ADJ_IFP_ROSSI_ALPHA       (idx, [1:   2]) = [ -5.16059E+03 0.00323 ];

% Adjoint weighted time constants using perturbation technique:

ADJ_PERT_GEN_TIME         (idx, [1:   2]) = [  6.53569E-07 0.00049 ];
ADJ_PERT_LIFETIME         (idx, [1:   2]) = [  7.00965E-07 0.00042 ];
ADJ_PERT_BETA_EFF         (idx, [1:   2]) = [  3.26123E-03 0.00153 ];
ADJ_PERT_ROSSI_ALPHA      (idx, [1:   2]) = [ -4.99000E+03 0.00156 ];

% Inverse neutron speed :

ANA_INV_SPD               (idx, [1:   2]) = [  1.45725E-08 0.00013 ];

% Analog slowing-down and thermal neutron lifetime (total/prompt/delayed):

ANA_SLOW_TIME             (idx, [1:   6]) = [  1.62267E-04 0.00015  1.62269E-04 0.00015  1.61526E-04 0.00235 ];
ANA_THERM_TIME            (idx, [1:   6]) = [  7.69939E-05 0.00055  7.69982E-05 0.00056  7.58692E-05 0.01038 ];
ANA_THERM_FRAC            (idx, [1:   6]) = [  4.16083E-03 0.00051  4.16074E-03 0.00051  4.18476E-03 0.00866 ];
ANA_DELAYED_EMTIME        (idx, [1:   2]) = [  1.09070E+01 0.00122 ];
ANA_MEAN_NCOL             (idx, [1:   4]) = [  2.36903E+02 4.0E-05  1.11174E+02 7.1E-05 ];

% Group constant generation:

GC_UNIVERSE_NAME          (idx, [1:  1])  = '0' ;

% Micro- and macro-group structures:

MICRO_NG                  (idx, 1)        = 70 ;
MICRO_E                   (idx, [1:  71]) = [  1.00000E-11  5.00000E-09  1.00000E-08  1.50000E-08  2.00000E-08  2.50000E-08  3.00000E-08  3.50000E-08  4.20000E-08  5.00000E-08  5.80000E-08  6.70000E-08  8.00000E-08  1.00000E-07  1.40000E-07  1.80000E-07  2.20000E-07  2.50000E-07  2.80000E-07  3.00000E-07  3.20000E-07  3.50000E-07  4.00000E-07  5.00000E-07  6.25000E-07  7.80000E-07  8.50000E-07  9.10000E-07  9.50000E-07  9.72000E-07  9.96000E-07  1.02000E-06  1.04500E-06  1.07100E-06  1.09700E-06  1.12300E-06  1.15000E-06  1.30000E-06  1.50000E-06  1.85500E-06  2.10000E-06  2.60000E-06  3.30000E-06  4.00000E-06  9.87700E-06  2.00000E-05  2.77000E-05  4.80520E-05  7.55014E-05  1.48728E-04  3.67262E-04  9.06898E-04  1.42510E-03  2.23945E-03  3.51910E-03  5.50000E-03  9.11880E-03  1.50300E-02  2.47800E-02  4.08500E-02  6.73790E-02  1.11000E-01  1.83160E-01  3.02500E-01  5.00000E-01  8.21000E-01  1.35300E+00  2.23100E+00  3.67900E+00  6.06550E+00  2.00000E+01 ];

MACRO_NG                  (idx, 1)        = 6 ;
MACRO_E                   (idx, [1:   7]) = [  1.00000E+37  1.35300E+00  1.83160E-01  6.73790E-02  9.11880E-03  2.00000E-05  0.00000E+00 ];

% Micro-group spectrum:

INF_MICRO_FLX             (idx, [1: 140]) = [  2.17839E+06 0.00026  9.33729E+06 0.00012  2.82206E+07 8.2E-05  5.04661E+07 7.1E-05  7.67673E+07 6.1E-05  1.81818E+08 5.1E-05  1.83077E+08 4.4E-05  2.22556E+08 4.0E-05  2.30944E+08 3.6E-05  1.91852E+08 4.2E-05  1.77832E+08 4.2E-05  1.27173E+08 4.6E-05  1.64436E+08 5.3E-05  1.11301E+08 5.7E-05  6.64785E+07 6.0E-05  6.56437E+07 6.8E-05  5.83249E+07 7.1E-05  5.41813E+07 8.0E-05  4.18530E+07 9.4E-05  6.02847E+07 0.00011  3.90450E+07 0.00013  2.57302E+07 0.00014  1.49377E+07 0.00016  1.43668E+07 0.00017  7.49462E+06 0.00018  1.37968E+07 0.00018  1.30562E+07 0.00022  2.12885E+06 0.00031  2.33760E+06 0.00033  1.81739E+06 0.00035  9.42372E+05 0.00043  1.42591E+06 0.00037  8.30815E+05 0.00046  6.32516E+05 0.00055  1.14417E+05 0.00078  1.10248E+05 0.00077  1.10429E+05 0.00073  1.10577E+05 0.00077  1.06242E+05 0.00083  1.02033E+05 0.00081  1.02013E+05 0.00083  9.33931E+04 0.00082  1.69667E+05 0.00074  2.53540E+05 0.00063  2.93491E+05 0.00070  6.31444E+05 0.00067  4.74500E+05 0.00079  3.40507E+05 0.00094  1.51530E+05 0.00110  8.35891E+04 0.00131  5.22535E+04 0.00149  4.93694E+04 0.00146  6.79486E+04 0.00144  6.03962E+04 0.00157  6.77341E+04 0.00155  5.21875E+04 0.00193  3.62523E+04 0.00242  1.23112E+04 0.00377  6.01096E+03 0.00465  3.30848E+03 0.00577  2.40305E+03 0.00656  1.90198E+03 0.00727  1.29362E+03 0.00871  7.27951E+02 0.01109  5.69587E+02 0.01205  4.37017E+02 0.01486  3.18035E+02 0.01969  2.00433E+02 0.02188  1.04512E+02 0.03070  2.98475E+01 0.06020 ];

% Integral parameters:

INF_KINF                  (idx, [1:   2]) = [  1.10583E+00 0.00024 ];

% Flux spectra in infinite geometry:

INF_FLX                   (idx, [1:  12]) = [  2.30385E-02 6.0E-05  1.69647E-01 4.1E-05  1.07986E-01 3.6E-05  1.48326E-01 3.7E-05  1.14510E-01 6.9E-05  1.03777E-02 0.00020 ];
INF_FISS_FLX              (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Reaction cross sections:

INF_TOT                   (idx, [1:  12]) = [  2.14574E-01 1.3E-05  2.37909E-01 1.0E-05  3.18007E-01 9.4E-06  3.62601E-01 8.8E-06  4.47616E-01 1.0E-05  4.66806E-01 3.2E-05 ];
INF_CAPT                  (idx, [1:  12]) = [  6.33483E-04 7.7E-05  7.32682E-04 4.7E-05  1.12444E-03 6.8E-05  1.95158E-03 5.7E-05  3.18291E-03 6.5E-05  5.09334E-03 0.00011 ];
INF_ABS                   (idx, [1:  12]) = [  5.23884E-03 3.9E-05  1.86521E-03 3.6E-05  1.94825E-03 5.3E-05  2.71713E-03 5.5E-05  3.89809E-03 7.2E-05  5.25969E-03 0.00011 ];
INF_FISS                  (idx, [1:  12]) = [  4.60535E-03 4.1E-05  1.13252E-03 3.9E-05  8.23806E-04 4.9E-05  7.65546E-04 6.2E-05  7.15183E-04 0.00012  1.66340E-04 0.00082 ];
INF_NSF                   (idx, [1:  12]) = [  1.38956E-02 4.1E-05  3.33193E-03 3.9E-05  2.38476E-03 4.9E-05  2.21367E-03 6.2E-05  2.06363E-03 0.00012  4.78568E-04 0.00082 ];
INF_NUBAR                 (idx, [1:  12]) = [  3.01726E+00 3.5E-06  2.94204E+00 3.3E-07  2.89481E+00 7.5E-08  2.89163E+00 9.2E-08  2.88546E+00 4.3E-07  2.87705E+00 7.8E-06 ];
INF_KAPPA                 (idx, [1:  12]) = [  2.07719E+02 6.4E-08  2.08163E+02 2.1E-08  2.08062E+02 1.3E-08  2.08112E+02 1.7E-08  2.08166E+02 8.6E-08  2.08615E+02 3.4E-06 ];
INF_INVV                  (idx, [1:  12]) = [  4.90950E-10 8.6E-06  1.15387E-09 5.4E-06  2.16867E-09 2.6E-06  4.57613E-09 5.1E-06  3.03540E-08 4.1E-05  3.62999E-07 0.00010 ];

% Total scattering cross sections:

INF_SCATT0                (idx, [1:  12]) = [  2.09334E-01 1.9E-05  2.36043E-01 1.1E-05  3.16059E-01 1.0E-05  3.59880E-01 9.6E-06  4.43716E-01 1.1E-05  4.61553E-01 3.4E-05 ];
INF_SCATT1                (idx, [1:  12]) = [  7.23007E-02 4.5E-05  3.57467E-02 2.9E-05  1.71557E-02 7.6E-05  7.84304E-03 0.00016  3.95575E-03 0.00040  3.50228E-03 0.00150 ];
INF_SCATT2                (idx, [1:  12]) = [  5.90200E-02 4.4E-05  1.66486E-02 4.5E-05  4.43211E-03 0.00021  1.52199E-03 0.00056  2.16426E-04 0.00519  1.29565E-05 0.31389 ];
INF_SCATT3                (idx, [1:  12]) = [  4.35783E-02 4.7E-05  4.18793E-03 0.00014 -1.31247E-04 0.00642 -1.37545E-04 0.00506  5.91418E-06 0.16153 -3.97340E-06 0.79750 ];
INF_SCATT4                (idx, [1:  12]) = [  3.08894E-02 6.0E-05  1.79477E-03 0.00028 -4.44895E-05 0.01615 -6.72449E-05 0.00986 -9.18003E-06 0.09423  4.78836E-06 0.52816 ];
INF_SCATT5                (idx, [1:  12]) = [  1.12223E-02 0.00015 -7.65189E-05 0.00552 -4.14864E-06 0.14726 -3.83224E-07 1.00000 -8.98034E-08 1.00000 -3.82037E-06 0.68716 ];
INF_SCATT6                (idx, [1:  12]) = [  7.20260E-03 0.00019  7.13311E-05 0.00603 -2.84461E-06 0.20608 -4.04767E-06 0.14292  3.54927E-06 0.20591  6.63443E-07 1.00000 ];
INF_SCATT7                (idx, [1:  12]) = [  1.96935E-03 0.00061 -4.47147E-07 0.95253  4.84370E-07 1.00000  9.94043E-07 0.52314  8.93703E-08 1.00000 -2.17886E-06 1.00000 ];

% Total scattering production cross sections:

INF_SCATTP0               (idx, [1:  12]) = [  2.09494E-01 1.9E-05  2.36043E-01 1.1E-05  3.16059E-01 1.0E-05  3.59880E-01 9.6E-06  4.43716E-01 1.1E-05  4.61553E-01 3.4E-05 ];
INF_SCATTP1               (idx, [1:  12]) = [  7.23033E-02 4.5E-05  3.57467E-02 2.9E-05  1.71557E-02 7.6E-05  7.84304E-03 0.00016  3.95575E-03 0.00040  3.50228E-03 0.00150 ];
INF_SCATTP2               (idx, [1:  12]) = [  5.90205E-02 4.4E-05  1.66486E-02 4.5E-05  4.43211E-03 0.00021  1.52199E-03 0.00056  2.16426E-04 0.00519  1.29565E-05 0.31389 ];
INF_SCATTP3               (idx, [1:  12]) = [  4.35783E-02 4.7E-05  4.18793E-03 0.00014 -1.31247E-04 0.00642 -1.37545E-04 0.00506  5.91418E-06 0.16153 -3.97340E-06 0.79750 ];
INF_SCATTP4               (idx, [1:  12]) = [  3.08894E-02 6.0E-05  1.79477E-03 0.00028 -4.44895E-05 0.01615 -6.72449E-05 0.00986 -9.18003E-06 0.09423  4.78836E-06 0.52816 ];
INF_SCATTP5               (idx, [1:  12]) = [  1.12223E-02 0.00015 -7.65189E-05 0.00552 -4.14864E-06 0.14726 -3.83224E-07 1.00000 -8.98034E-08 1.00000 -3.82037E-06 0.68716 ];
INF_SCATTP6               (idx, [1:  12]) = [  7.20262E-03 0.00019  7.13311E-05 0.00603 -2.84461E-06 0.20608 -4.04767E-06 0.14292  3.54927E-06 0.20591  6.63443E-07 1.00000 ];
INF_SCATTP7               (idx, [1:  12]) = [  1.96934E-03 0.00061 -4.47147E-07 0.95253  4.84370E-07 1.00000  9.94043E-07 0.52314  8.93703E-08 1.00000 -2.17886E-06 1.00000 ];

% Diffusion parameters:

INF_TRANSPXS              (idx, [1:  12]) = [  1.41775E-01 2.2E-05  1.96363E-01 1.1E-05  2.98077E-01 1.0E-05  3.52377E-01 9.6E-06  4.41570E-01 1.1E-05  4.63287E-01 3.3E-05 ];
INF_DIFFCOEF              (idx, [1:  12]) = [  2.35115E+00 2.2E-05  1.69754E+00 1.1E-05  1.11828E+00 1.0E-05  9.45956E-01 9.6E-06  7.54883E-01 1.1E-05  7.19497E-01 3.3E-05 ];

% Reduced absoption and removal:

INF_RABSXS                (idx, [1:  12]) = [  5.07899E-03 4.2E-05  1.86521E-03 3.6E-05  1.94825E-03 5.3E-05  2.71713E-03 5.5E-05  3.89809E-03 7.2E-05  5.25969E-03 0.00011 ];
INF_REMXS                 (idx, [1:  12]) = [  4.14153E-02 6.5E-05  8.12412E-03 0.00012  1.01920E-02 0.00013  6.22304E-03 0.00022  4.41663E-03 0.00040  5.38299E-03 0.00115 ];

% Poison cross sections:

INF_I135_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_XE135_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM147_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148M_YIELD          (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM149_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_SM149_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_I135_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_XE135_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM147_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM148M_MICRO_ABS      (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_PM149_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_SM149_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_XE135_MACRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
INF_SM149_MACRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Fission spectra:

INF_CHIT                  (idx, [1:  12]) = [  5.97324E-01 2.4E-05  3.72924E-01 3.7E-05  2.28734E-02 0.00021  6.52615E-03 0.00040  3.52518E-04 0.00182  4.28776E-08 0.15010 ];
INF_CHIP                  (idx, [1:  12]) = [  5.99414E-01 2.4E-05  3.71527E-01 3.7E-05  2.23958E-02 0.00021  6.32743E-03 0.00040  3.35878E-04 0.00185  4.10142E-08 0.15562 ];
INF_CHID                  (idx, [1:  12]) = [  4.01448E-02 0.00262  7.45433E-01 0.00035  1.50149E-01 0.00129  5.94850E-02 0.00230  4.78730E-03 0.00747  5.36096E-07 0.70498 ];

% Scattering matrixes:

INF_S0                    (idx, [1:  72]) = [  1.73158E-01 2.0E-05  3.42220E-02 4.4E-05  1.58158E-03 0.00023  3.60175E-04 0.00045  1.15969E-05 0.00230  3.52762E-09 0.14018  0.00000E+00 0.0E+00  2.29785E-01 1.1E-05  6.09128E-03 3.3E-05  1.55594E-04 0.00022  1.13095E-05 0.00082  2.25677E-10 0.19768  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.07815E-01 1.0E-05  8.24193E-03 2.6E-05  2.66379E-06 0.00208  5.89777E-11 0.49552  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.56378E-01 9.6E-06  3.50155E-03 2.9E-05  4.64266E-09 0.04844  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.43199E-01 1.1E-05  5.16671E-04 0.00012  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.29495E-04 0.00124  4.61423E-01 3.4E-05 ];
INF_S1                    (idx, [1:  72]) = [  7.36013E-02 4.4E-05 -1.29653E-03 0.00065 -4.72986E-07 0.38120 -3.34163E-06 0.02655 -2.99711E-07 0.05460  9.23878E-10 0.33063  0.00000E+00 0.0E+00  3.75068E-02 2.7E-05 -1.75989E-03 8.2E-05  2.00073E-06 0.01102 -2.13568E-06 0.00280  7.70178E-11 0.42549  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.94030E-02 6.7E-05 -2.24730E-03 7.7E-05 -2.29553E-08 0.13791 -6.86020E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  8.93861E-03 0.00014 -1.09557E-03 9.4E-05 -3.59903E-10 0.35806  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.11844E-03 0.00038 -1.62688E-04 0.00028  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.83709E-05 0.00280  3.47391E-03 0.00152 ];
INF_S2                    (idx, [1:  72]) = [  5.85962E-02 4.3E-05  4.24208E-04 0.00157 -2.83152E-07 0.52901 -1.33005E-07 0.49996 -2.25353E-08 0.54856  3.61966E-10 0.65868  0.00000E+00 0.0E+00  1.66060E-02 4.5E-05  4.19122E-05 0.00266  3.84544E-07 0.04466  2.39156E-07 0.01973  4.91988E-11 0.52617  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.56113E-03 0.00021 -1.29014E-04 0.00115 -9.67168E-09 0.27999 -4.29387E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.54131E-03 0.00056 -1.93151E-05 0.00448 -1.77950E-10 0.57805  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.18084E-04 0.00513 -1.65792E-06 0.02402  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.61666E-06 0.03636  1.13398E-05 0.35866 ];
INF_S3                    (idx, [1:  72]) = [  4.37261E-02 4.5E-05 -1.47792E-04 0.00410  1.85712E-08 1.00000 -1.27238E-08 1.00000 -2.58227E-08 0.39770  1.18800E-10 1.00000  0.00000E+00 0.0E+00  4.17527E-03 0.00014  1.23239E-05 0.00755  1.81277E-07 0.07270  1.55644E-07 0.02440  5.98665E-11 0.42826  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.34900E-05 0.00890 -3.77557E-05 0.00349 -1.26431E-09 1.00000 -2.81611E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.37605E-04 0.00502  5.97158E-08 1.00000  3.28885E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  6.20272E-06 0.15378 -2.88543E-07 0.11850  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.95485E-06 0.01725 -1.01856E-06 1.00000 ];
INF_S4                    (idx, [1:  72]) = [  3.09656E-02 5.6E-05 -7.61675E-05 0.00703  1.92529E-08 1.00000 -6.92718E-08 0.75534  4.41276E-09 1.00000 -1.00323E-11 1.00000  0.00000E+00 0.0E+00  1.79312E-03 0.00029  2.00948E-06 0.04154 -1.87882E-07 0.06587 -1.72880E-07 0.01860  2.39472E-11 0.97811  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.37786E-05 0.02087 -1.07094E-05 0.01101 -1.51198E-09 1.00000 -1.37805E-11 0.70253  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -6.67467E-05 0.00982 -4.98087E-07 0.11759 -4.47071E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.91833E-06 0.09647 -2.61706E-07 0.10704  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.84816E-06 0.01437  7.63652E-06 0.33141 ];
INF_S5                    (idx, [1:  72]) = [  1.13825E-02 0.00014 -1.60364E-04 0.00284  1.36033E-07 0.65969  1.78001E-08 1.00000 -5.89711E-09 1.00000 -1.50401E-10 1.00000  0.00000E+00 0.0E+00 -6.70315E-05 0.00613 -9.49281E-06 0.00712  2.01297E-08 0.53188 -1.47248E-08 0.18934  3.88354E-11 0.57554  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -5.50963E-06 0.11031  1.35914E-06 0.07343  1.84650E-09 1.00000  1.18092E-11 0.64197  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -4.56178E-07 1.00000  7.28101E-08 0.78984  1.43315E-10 0.44211  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.09132E-07 1.00000 -1.98935E-07 0.12830  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.06082E-06 0.02060 -1.75955E-06 1.00000 ];
INF_S6                    (idx, [1:  72]) = [  7.20790E-03 0.00019 -5.34598E-06 0.07731  7.22557E-08 1.00000 -2.43305E-08 1.00000  7.21638E-10 1.00000 -2.02186E-12 1.00000  0.00000E+00 0.0E+00  7.60363E-05 0.00563 -4.92681E-06 0.01403  1.86823E-07 0.05716  3.46657E-08 0.08364  5.75881E-11 0.33467  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.02144E-06 0.06391  6.17599E-06 0.01777  8.38795E-10 1.00000  6.39603E-12 0.93162  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -4.24076E-06 0.13504  1.93108E-07 0.27441 -1.81582E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.67672E-06 0.19895 -1.27453E-07 0.17510  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.42251E-06 0.02664  2.08596E-06 1.00000 ];
INF_S7                    (idx, [1:  72]) = [  1.98107E-03 0.00059 -1.15443E-05 0.03257 -1.68900E-07 0.47769 -2.87345E-09 1.00000 -8.20824E-09 0.80966  3.21778E-11 1.00000  0.00000E+00 0.0E+00 -5.99812E-07 0.69983  1.80406E-07 0.36892 -3.33979E-08 0.29884  5.61897E-09 0.50116  3.76964E-11 0.47596  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.73935E-06 0.32617  2.22329E-06 0.04093  4.41604E-10 1.00000 -6.92544E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.21948E-06 0.42674 -2.25496E-07 0.22000  5.63524E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.72301E-07 1.00000 -8.29306E-08 0.24738  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.97973E-07 0.04083 -1.18088E-06 1.00000 ];

% Scattering production matrixes:

INF_SP0                   (idx, [1:  72]) = [  1.73188E-01 2.0E-05  3.43346E-02 4.4E-05  1.59490E-03 0.00023  3.63878E-04 0.00046  1.18217E-05 0.00230  3.80488E-09 0.14386  0.00000E+00 0.0E+00  2.29785E-01 1.1E-05  6.09128E-03 3.3E-05  1.55594E-04 0.00022  1.13095E-05 0.00082  2.25677E-10 0.19768  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.07815E-01 1.0E-05  8.24193E-03 2.6E-05  2.66379E-06 0.00208  5.89777E-11 0.49552  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.56378E-01 9.6E-06  3.50155E-03 2.9E-05  4.64266E-09 0.04844  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.43199E-01 1.1E-05  5.16671E-04 0.00012  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.29495E-04 0.00124  4.61423E-01 3.4E-05 ];
INF_SP1                   (idx, [1:  72]) = [  7.36023E-02 4.4E-05 -1.29499E-03 0.00064 -4.48454E-07 0.41011 -3.34355E-06 0.02696 -2.92503E-07 0.05838  1.01311E-09 0.35164  0.00000E+00 0.0E+00  3.75068E-02 2.7E-05 -1.75989E-03 8.2E-05  2.00073E-06 0.01102 -2.13568E-06 0.00280  7.70178E-11 0.42549  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.94030E-02 6.7E-05 -2.24730E-03 7.7E-05 -2.29553E-08 0.13791 -6.86020E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  8.93861E-03 0.00014 -1.09557E-03 9.4E-05 -3.59903E-10 0.35806  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.11844E-03 0.00038 -1.62688E-04 0.00028  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.83709E-05 0.00280  3.47391E-03 0.00152 ];
INF_SP2                   (idx, [1:  72]) = [  5.85964E-02 4.3E-05  4.24509E-04 0.00157 -2.41159E-07 0.62966 -1.27367E-07 0.52393 -2.38882E-08 0.53672  4.42282E-10 0.59272  0.00000E+00 0.0E+00  1.66060E-02 4.5E-05  4.19122E-05 0.00266  3.84544E-07 0.04466  2.39156E-07 0.01973  4.91988E-11 0.52617  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  4.56113E-03 0.00021 -1.29014E-04 0.00115 -9.67168E-09 0.27999 -4.29387E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.54131E-03 0.00056 -1.93151E-05 0.00448 -1.77950E-10 0.57805  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  2.18084E-04 0.00513 -1.65792E-06 0.02402  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.61666E-06 0.03636  1.13398E-05 0.35866 ];
INF_SP3                   (idx, [1:  72]) = [  4.37262E-02 4.5E-05 -1.47792E-04 0.00412 -3.59289E-09 1.00000 -1.76035E-08 1.00000 -2.58549E-08 0.41045  1.31833E-10 1.00000  0.00000E+00 0.0E+00  4.17527E-03 0.00014  1.23239E-05 0.00755  1.81277E-07 0.07270  1.55644E-07 0.02440  5.98665E-11 0.42826  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.34900E-05 0.00890 -3.77557E-05 0.00349 -1.26431E-09 1.00000 -2.81611E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.37605E-04 0.00502  5.97158E-08 1.00000  3.28885E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  6.20272E-06 0.15378 -2.88543E-07 0.11850  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.95485E-06 0.01725 -1.01856E-06 1.00000 ];
INF_SP4                   (idx, [1:  72]) = [  3.09656E-02 5.6E-05 -7.61939E-05 0.00709  3.31479E-08 1.00000 -6.83580E-08 0.76811  4.61420E-09 1.00000 -4.72303E-11 1.00000  0.00000E+00 0.0E+00  1.79312E-03 0.00029  2.00948E-06 0.04154 -1.87882E-07 0.06587 -1.72880E-07 0.01860  2.39472E-11 0.97811  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -3.37786E-05 0.02087 -1.07094E-05 0.01101 -1.51198E-09 1.00000 -1.37805E-11 0.70253  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -6.67467E-05 0.00982 -4.98087E-07 0.11759 -4.47071E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -8.91833E-06 0.09647 -2.61706E-07 0.10704  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.84816E-06 0.01437  7.63652E-06 0.33141 ];
INF_SP5                   (idx, [1:  72]) = [  1.13825E-02 0.00014 -1.60371E-04 0.00286  1.27367E-07 0.71149  2.07375E-08 1.00000 -5.94711E-09 1.00000 -1.41190E-10 1.00000  0.00000E+00 0.0E+00 -6.70315E-05 0.00613 -9.49281E-06 0.00712  2.01297E-08 0.53188 -1.47248E-08 0.18934  3.88354E-11 0.57554  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -5.50963E-06 0.11031  1.35914E-06 0.07343  1.84650E-09 1.00000  1.18092E-11 0.64197  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -4.56178E-07 1.00000  7.28101E-08 0.78984  1.43315E-10 0.44211  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.09132E-07 1.00000 -1.98935E-07 0.12830  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -2.06082E-06 0.02060 -1.75955E-06 1.00000 ];
INF_SP6                   (idx, [1:  72]) = [  7.20792E-03 0.00019 -5.36565E-06 0.07711  8.35342E-08 1.00000 -1.95021E-08 1.00000  1.31602E-09 1.00000 -5.99651E-11 1.00000  0.00000E+00 0.0E+00  7.60363E-05 0.00563 -4.92681E-06 0.01403  1.86823E-07 0.05716  3.46657E-08 0.08364  5.75881E-11 0.33467  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.02144E-06 0.06391  6.17599E-06 0.01777  8.38795E-10 1.00000  6.39603E-12 0.93162  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -4.24076E-06 0.13504  1.93108E-07 0.27441 -1.81582E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  3.67672E-06 0.19895 -1.27453E-07 0.17510  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.42251E-06 0.02664  2.08596E-06 1.00000 ];
INF_SP7                   (idx, [1:  72]) = [  1.98107E-03 0.00059 -1.15522E-05 0.03271 -1.67356E-07 0.49010 -6.04114E-09 1.00000 -6.60390E-09 1.00000 -3.07983E-11 1.00000  0.00000E+00 0.0E+00 -5.99812E-07 0.69983  1.80406E-07 0.36892 -3.33979E-08 0.29884  5.61897E-09 0.50116  3.76964E-11 0.47596  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -1.73935E-06 0.32617  2.22329E-06 0.04093  4.41604E-10 1.00000 -6.92544E-12 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.21948E-06 0.42674 -2.25496E-07 0.22000  5.63524E-11 1.00000  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  1.72301E-07 1.00000 -8.29306E-08 0.24738  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 -9.97973E-07 0.04083 -1.18088E-06 1.00000 ];

% Micro-group spectrum:

B1_MICRO_FLX              (idx, [1: 140]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Integral parameters:

B1_KINF                   (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
B1_KEFF                   (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
B1_B2                     (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];
B1_ERR                    (idx, [1:   2]) = [  0.00000E+00 0.0E+00 ];

% Critical spectra in infinite geometry:

B1_FLX                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_FISS_FLX               (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Reaction cross sections:

B1_TOT                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_CAPT                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_ABS                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_FISS                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_NSF                    (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_NUBAR                  (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_KAPPA                  (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_INVV                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Total scattering cross sections:

B1_SCATT0                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT1                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT2                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT3                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT4                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT5                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT6                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATT7                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Total scattering production cross sections:

B1_SCATTP0                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP1                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP2                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP3                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP4                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP5                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP6                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SCATTP7                (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Diffusion parameters:

B1_TRANSPXS               (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_DIFFCOEF               (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Reduced absoption and removal:

B1_RABSXS                 (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_REMXS                  (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Poison cross sections:

B1_I135_YIELD             (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_XE135_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM147_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148M_YIELD           (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM149_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SM149_YIELD            (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_I135_MICRO_ABS         (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_XE135_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM147_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM148M_MICRO_ABS       (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_PM149_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SM149_MICRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_XE135_MACRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SM149_MACRO_ABS        (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Fission spectra:

B1_CHIT                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_CHIP                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_CHID                   (idx, [1:  12]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Scattering matrixes:

B1_S0                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S1                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S2                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S3                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S4                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S5                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S6                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_S7                     (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Scattering production matrixes:

B1_SP0                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP1                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP2                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP3                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP4                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP5                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP6                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];
B1_SP7                    (idx, [1:  72]) = [  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00  0.00000E+00 0.0E+00 ];

% Additional diffusion parameters:

CMM_TRANSPXS              (idx, [1:  12]) = [  1.35956E-01 5.9E-05  1.84549E-01 4.5E-05  2.87643E-01 9.0E-05  3.49298E-01 0.00010  4.85862E-01 0.00016  5.92637E-01 0.00083 ];
CMM_TRANSPXS_X            (idx, [1:  12]) = [  1.38199E-01 9.7E-05  1.89714E-01 7.8E-05  2.93997E-01 0.00013  3.58663E-01 0.00017  4.94987E-01 0.00026  6.01870E-01 0.00129 ];
CMM_TRANSPXS_Y            (idx, [1:  12]) = [  1.38183E-01 9.2E-05  1.89685E-01 7.7E-05  2.93990E-01 0.00014  3.58604E-01 0.00016  4.95259E-01 0.00026  6.00518E-01 0.00128 ];
CMM_TRANSPXS_Z            (idx, [1:  12]) = [  1.31697E-01 9.7E-05  1.75045E-01 7.9E-05  2.75732E-01 0.00018  3.32015E-01 0.00017  4.68355E-01 0.00034  5.76634E-01 0.00180 ];
CMM_DIFFCOEF              (idx, [1:  12]) = [  2.45177E+00 5.9E-05  1.80621E+00 4.5E-05  1.15885E+00 9.0E-05  9.54297E-01 0.00010  6.86068E-01 0.00016  5.62521E-01 0.00084 ];
CMM_DIFFCOEF_X            (idx, [1:  12]) = [  2.41199E+00 9.7E-05  1.75704E+00 7.8E-05  1.13380E+00 0.00013  9.29381E-01 0.00017  6.73425E-01 0.00026  5.53977E-01 0.00129 ];
CMM_DIFFCOEF_Y            (idx, [1:  12]) = [  2.41226E+00 9.2E-05  1.75730E+00 7.7E-05  1.13383E+00 0.00014  9.29535E-01 0.00016  6.73055E-01 0.00026  5.55220E-01 0.00128 ];
CMM_DIFFCOEF_Z            (idx, [1:  12]) = [  2.53107E+00 9.7E-05  1.90428E+00 7.9E-05  1.20891E+00 0.00018  1.00397E+00 0.00017  7.11724E-01 0.00034  5.78365E-01 0.00180 ];

% Delayed neutron parameters (Meulekamp method):

BETA_EFF                  (idx, [1:  14]) = [  3.28999E-03 0.00075  8.24280E-05 0.00397  6.39687E-04 0.00159  5.00536E-04 0.00171  1.16074E-03 0.00115  6.67463E-04 0.00158  2.39135E-04 0.00272 ];
LAMBDA                    (idx, [1:  14]) = [  5.24161E-01 0.00098  1.33855E-02 5.2E-05  3.08070E-02 2.6E-05  1.17030E-01 6.6E-05  3.06901E-01 5.5E-05  8.78330E-01 4.3E-05  2.93812E+00 0.00013 ];

